// Ddargan
// A system from SE 0.95
// Renamed it to 'Ddargan'

// For SE 0.974 RC2
// Put in 'addons\catalogs\planets'

//------------------------------------------------------------------------------
Star	"Ddargan A"
{
	ParentBody     "Ddargan"
	Class	       "K1 V"
	Luminosity      0.277495
	MassSol         0.725795
	RadSol          0.758046
	Teff            5080

	Age             3.52969

	InertiaMoment   0.0752973

	RotationPeriod  3838.31
	RotationOffset  27.6763
	Obliquity       -1.89609e-007
	EqAscendNode    177.36

	Albedo          0.3
	Brightness      2
	Color          (1.000 0.788 0.640)

	Surface
	{
		Randomize      (-0.797, -0.846, 0.374)
		colorDistMagn   0.351817
		colorDistFreq   3285.03
		detailScale     2.71404e+006
		colorConversion true
		tropicLatitude  0.5
		icecapLatitude  1
		mainFreq        5.04401
		mareFreq        52.0471
		mareDensity     0.00216864
		erosion         1
		montesFreq      537
		dunesMagn       0.5
		hillsMagn       0.03
		hillsFreq       5694.18
		craterOctaves   0
		BumpHeight      15.1609
		BumpOffset      12.1287
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          5276
		Density         0
		Pressure        1
		Bright          0.2
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true
	NoRings         true
	NoAccretionDisk true

	Corona
	{
		Radius      2.77474e+006
		Period      0.0313935
		Brightness  0.5
		RayDensity  3.72887
		RayCurv     12.2241
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.234801
		Period          0.437873
		Eccentricity    0
		Inclination     5.75567
		AscendingNode   177.36
		ArgOfPericenter 237.277
		MeanAnomaly     316.763
	}
}

Star	"Ddargan B"
{
	ParentBody     "Ddargan"
	Class	       "K7 V"
	Luminosity      0.10735
	MassSol         0.572402
	RadSol          0.991162
	Teff            4060

	Age             3.52969

	InertiaMoment   0.0580776

	RotationPeriod  3838.31
	RotationOffset  86.6514
	Obliquity       -1.89609e-007
	EqAscendNode    177.36

	Albedo          0.3
	Brightness      2
	Color          (1.000 0.644 0.385)

	Surface
	{
		Randomize      (-0.914, -0.519, 0.445)
		colorDistMagn   0.457375
		colorDistFreq   4675.25
		detailScale     3.54866e+006
		colorConversion true
		tropicLatitude  0.5
		icecapLatitude  1
		mainFreq        8.58887
		mareFreq        42.0487
		mareDensity     0.00273025
		erosion         1
		montesFreq      537
		dunesMagn       0.5
		hillsMagn       0.03
		hillsFreq       2489.31
		craterOctaves   0
		BumpHeight      19.8232
		BumpOffset      15.8586
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          6898.49
		Density         0
		Pressure        1
		Bright          0.2
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true
	NoRings         true
	NoAccretionDisk true

	Corona
	{
		Radius      4.28699e+006
		Period      0.0235832
		Brightness  0.5
		RayDensity  2.35882
		RayCurv     17.6884
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.297723
		Period          0.437873
		Eccentricity    0
		Inclination     5.75567
		AscendingNode   177.36
		ArgOfPericenter 417.277
		MeanAnomaly     316.763
	}
}

//------------------------------------------------------------------------------
Planet	"Ddargan I"
{
	ParentBody     "Ddargan"
	Class	       "IceGiant"

	Mass            24.1965
	Radius          34708.4
	InertiaMoment   0.259407

	Oblateness      0.0301376

	RotationPeriod  18.1303
	RotationOffset  295.032
	Obliquity       -40.3089
	EqAscendNode    184.726

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.414776
		Randomize      (0.540, 0.066, 0.760)
		colorDistMagn   0.199373
		colorDistFreq   1.44301
		detailScale     178544
		colorConversion true
		icecapLatitude  1
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		mainFreq        0.035172
		venusFreq       1.9285
		venusMagn       0.432935
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.28469
		twistMagn       1.4546
		cycloneMagn     12.7084
		cycloneFreq     0.426993
		cycloneDensity  0.0811183
		cycloneOctaves  2
		colorLayer0    (0.120, 0.200, 0.480, 0.000)
		colorLayer1    (0.120, 0.200, 0.480, 0.000)
		colorLayer2    (0.330, 0.400, 0.720, 0.000)
		colorLayer3    (0.330, 0.400, 0.720, 0.000)
		colorLayer4    (0.350, 0.430, 0.770, 0.000)
		colorLayer5    (0.470, 0.540, 0.850, 0.000)
		colorLayer6    (0.600, 0.650, 0.910, 0.000)
		colorLayer7    (0.990, 0.990, 1.000, 0.000)
		colorLowPlants (0.350, 0.430, 0.770, 0.000)
		colorUpPlants  (0.470, 0.540, 0.850, 0.000)
		BumpHeight      20
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          48.5898
		BumpHeight      65.9237
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.606976
		mainOctaves     10
		Coverage        0.403198
		twistZones      2.28469
		twistMagn       1.4546
	}

	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          242.959
		Density         1
		Pressure        84424
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			H2    	93.4405
			He    	6.24919
			CH4   	0.261158
			N2    	0.0333376
			O2    	0.00797215
			C2H2  	0.00332779
			C2H4  	0.00117495
			Ne    	0.000915876
			NH3   	0.000873787
			Ar    	0.000862963
			C2H6  	0.00062563
			C3H8  	0.000101088
		}
	}

	Aurora
	{
		Height      505.154
		NorthLat    76.6896
		NorthLon    98.5795
		NorthRadius 10765.7
		NorthWidth  11851.4
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -63.6541
		SouthLon    273.358
		SouthRadius 10328
		SouthWidth  9547.43
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     51601.1
		OuterRadius     59684.1
		RotationPeriod  7.39295
		RotationOffset  0
		FrontBright     0.253466
		BackBright      0.362414
		Density         0.360383
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   1.59757
		Period          1.77223
		Eccentricity    0.096127
		Inclination     7.67847
		AscendingNode   179.774
		ArgOfPericenter 174.499
		MeanAnomaly     221.053
	}
}

Moon	"Ddargan I.1"
{
	ParentBody     "Ddargan I"
	Class	       "Selena"

	Mass            0.000235473
	Radius          416.189
	InertiaMoment   0.399011

	Oblateness      0.00232672

	Obliquity       3.05866e-008
	EqAscendNode    152.476
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.591 0.587 0.582)

	Surface
	{
		SurfStyle       0.275466
		OceanStyle      0.732021
		Randomize      (0.225, -0.977, -0.058)
		colorDistMagn   0.0728938
		colorDistFreq   56.9928
		detailScale     2140.93
		colorConversion true
		drivenDarkening 0
		seaLevel        0.220764
		snowLevel       0.988359
		tropicLatitude  0.0160051
		icecapLatitude  1
		icecapHeight    0.220764
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.74737
		venusFreq       0.988359
		venusMagn       0
		mareFreq        1.6273
		mareDensity     0.129044
		terraceProb     0.288125
		erosion         0
		montesMagn      0.238829
		montesFreq      1.79568
		montesSpiky     0.960905
		montesFraction  0.0744798
		dunesMagn       0.0302278
		dunesFreq       554.862
		dunesFraction   0.797165
		hillsMagn       0.102661
		hillsFreq       3.38359
		hillsFraction   0.844641
		hills2Fraction  0
		riversMagn      62.2654
		riversFreq      2.60093
		riversSin       6.20821
		riversOctaves   0
		canyonsMagn     0.488089
		canyonsFreq     0.122523
		canyonFraction  0.833522
		cracksMagn      0.0628088
		cracksFreq      0.241823
		cracksOctaves   0
		craterMagn      1.62721
		craterFreq      1.12509
		craterDensity   0.888062
		craterOctaves   9
		craterRayedFactor 0.135187
		volcanoMagn     0.220315
		volcanoFreq     0.918427
		volcanoDensity  0.345294
		volcanoOctaves  1
		volcanoActivity 0.907591
		volcanoFlows    0.240643
		volcanoRadius   0.976361
		volcanoTemp     1297.98
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.450, 0.450, 0.450, 0.000)
		colorShelf     (0.480, 0.480, 0.480, 0.000)
		colorBeach     (0.500, 0.500, 0.500, 0.000)
		colorDesert    (0.620, 0.600, 0.570, 0.200)
		colorLowland   (0.670, 0.640, 0.640, 0.500)
		colorUpland    (0.700, 0.670, 0.660, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.670, 0.640, 0.640, 0.500)
		colorUpPlants  (0.700, 0.670, 0.660, 0.800)
		BumpHeight      8.32379
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0010564
		Period          0.00403686
		Eccentricity    0.007584
		Inclination     0.917137
		AscendingNode   152.476
		ArgOfPericenter 158.311
		MeanAnomaly     157.045
	}
}

Moon	"Ddargan I.2"
{
	ParentBody     "Ddargan I"
	Class	       "Selena"

	Mass            0.000330538
	Radius          465.777
	InertiaMoment   0.399435

	Obliquity       4.70227e-008
	EqAscendNode    299.624
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.739 0.598 0.540)

	Surface
	{
		SurfStyle       0.407644
		OceanStyle      0.884937
		Randomize      (-0.443, -0.301, -0.077)
		colorDistMagn   0.055041
		colorDistFreq   50.1305
		detailScale     2396.01
		colorConversion true
		drivenDarkening 0
		seaLevel        0.177425
		snowLevel       0.991145
		tropicLatitude  0.0186532
		icecapLatitude  1
		icecapHeight    0.177425
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.79639
		venusFreq       0.991145
		venusMagn       0
		mareFreq        1.86791
		mareDensity     0.12767
		terraceProb     0.340078
		erosion         0
		montesMagn      0.23058
		montesFreq      2.82307
		montesSpiky     0.996469
		montesFraction  0.493602
		dunesMagn       0.0294143
		dunesFreq       608.371
		dunesFraction   0.77394
		hillsMagn       0.128025
		hillsFreq       5.30533
		hillsFraction   0.338889
		hills2Fraction  0
		riversMagn      66.704
		riversFreq      2.38546
		riversSin       7.50003
		riversOctaves   0
		canyonsMagn     0.58381
		canyonsFreq     0.134351
		canyonFraction  0.884024
		cracksMagn      0.0546761
		cracksFreq      0.280014
		cracksOctaves   0
		craterMagn      1.48124
		craterFreq      1.29159
		craterDensity   0.941964
		craterOctaves   9
		craterRayedFactor 0.400222
		volcanoMagn     0.221525
		volcanoFreq     0.901017
		volcanoDensity  0.322629
		volcanoOctaves  1
		volcanoActivity 0.862656
		volcanoFlows    0.131244
		volcanoRadius   0.904787
		volcanoTemp     1747.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.200)
		colorLowland   (0.390, 0.340, 0.280, 0.500)
		colorUpland    (0.660, 0.600, 0.520, 0.800)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.390, 0.340, 0.280, 0.500)
		colorUpPlants  (0.660, 0.600, 0.520, 0.800)
		BumpHeight      9.31555
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00155553
		Period          0.00721305
		Eccentricity    0.0239894
		Inclination     1.06887
		AscendingNode   299.624
		ArgOfPericenter 66.4088
		MeanAnomaly     69.633
	}
}

Moon	"Ddargan I.3"
{
	ParentBody     "Ddargan I"
	Class	       "Selena"

	Mass            0.000450136
	Radius          516.028
	InertiaMoment   0.398166

	Obliquity       -5.16389e-009
	EqAscendNode    180.603
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.592 0.587 0.580)

	Surface
	{
		SurfStyle       0.926245
		OceanStyle      0.647231
		Randomize      (-0.766, -0.984, -0.447)
		colorDistMagn   0.0833933
		colorDistFreq   62.8898
		detailScale     2654.51
		colorConversion true
		drivenDarkening 0
		seaLevel        0.254748
		snowLevel       0.990683
		tropicLatitude  0.00294996
		icecapLatitude  1
		icecapHeight    0.254748
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.76247
		venusFreq       0.990683
		venusMagn       0
		mareFreq        1.98187
		mareDensity     0.141147
		terraceProb     0.230504
		erosion         0
		montesMagn      0.298994
		montesFreq      3.05938
		montesSpiky     0.89213
		montesFraction  0.536501
		dunesMagn       0.0413051
		dunesFreq       677.228
		dunesFraction   0.137455
		hillsMagn       0.105993
		hillsFreq       5.94388
		hillsFraction   0.96343
		hills2Fraction  0
		riversMagn      65.7062
		riversFreq      3.15466
		riversSin       6.91278
		riversOctaves   0
		canyonsMagn     0.420657
		canyonsFreq     0.177923
		canyonFraction  0.874229
		cracksMagn      0.07734
		cracksFreq      0.0983222
		cracksOctaves   0
		craterMagn      1.28819
		craterFreq      1.49319
		craterDensity   0.756538
		craterOctaves   9
		craterRayedFactor 0.0713144
		volcanoMagn     0.203671
		volcanoFreq     0.53919
		volcanoDensity  0.0623534
		volcanoOctaves  1
		volcanoActivity 0
		volcanoFlows    0.203327
		volcanoRadius   0.514031
		volcanoTemp     1526.31
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.440, 0.320, 0.270, 0.000)
		colorShelf     (0.560, 0.420, 0.320, 0.000)
		colorBeach     (0.740, 0.570, 0.400, 0.000)
		colorDesert    (0.530, 0.460, 0.350, 0.000)
		colorLowland   (0.670, 0.640, 0.640, 0.200)
		colorUpland    (0.690, 0.610, 0.490, 0.500)
		colorRock      (0.480, 0.410, 0.330, 0.100)
		colorSnow      (0.350, 0.290, 0.220, 1.000)
		colorLowPlants (0.670, 0.640, 0.640, 0.200)
		colorUpPlants  (0.690, 0.610, 0.490, 0.500)
		BumpHeight      10.3206
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00229049
		Period          0.0128882
		Eccentricity    0.00547851
		Inclination     -0.168677
		AscendingNode   180.603
		ArgOfPericenter 287.037
		MeanAnomaly     8.63112
	}
}

Moon	"Ddargan I.4"
{
	ParentBody     "Ddargan I"
	Class	       "Selena"

	Mass            0.000600558
	Radius          567.789
	InertiaMoment   0.399408

	Obliquity       -3.82167e-008
	EqAscendNode    89.6069
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.583 0.442 0.331)

	Surface
	{
		SurfStyle       0.225421
		OceanStyle      0.64191
		Randomize      (-0.999, -0.528, -0.007)
		colorDistMagn   0.0727995
		colorDistFreq   67.1852
		detailScale     2920.77
		colorConversion true
		drivenDarkening 0
		seaLevel        0.17356
		snowLevel       0.990835
		tropicLatitude  0.0213579
		icecapLatitude  1
		icecapHeight    0.17356
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.51427
		venusFreq       0.990835
		venusMagn       0
		mareFreq        1.37871
		mareDensity     0.12917
		terraceProb     0.233312
		erosion         0
		montesMagn      0.224889
		montesFreq      4.35707
		montesSpiky     0.946652
		montesFraction  0.863667
		dunesMagn       0.0517125
		dunesFreq       735.531
		dunesFraction   0.686191
		hillsMagn       0.137706
		hillsFreq       6.10649
		hillsFraction   0.738389
		hills2Fraction  0
		riversMagn      55.5268
		riversFreq      3.78186
		riversSin       4.55598
		riversOctaves   0
		canyonsMagn     0.403805
		canyonsFreq     0.238582
		canyonFraction  0.86074
		cracksMagn      0.0453513
		cracksFreq      0.103762
		cracksOctaves   0
		craterMagn      0.991143
		craterFreq      1.5364
		craterDensity   0.854
		craterOctaves   9
		craterRayedFactor 0.115979
		volcanoMagn     0.199213
		volcanoFreq     1.0031
		volcanoDensity  0.0592055
		volcanoOctaves  1
		volcanoActivity 0
		volcanoFlows    0.0566127
		volcanoRadius   0.910959
		volcanoTemp     1055.72
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.450, 0.450, 0.450, 0.000)
		colorShelf     (0.480, 0.480, 0.480, 0.000)
		colorBeach     (0.500, 0.500, 0.500, 0.000)
		colorDesert    (0.620, 0.600, 0.570, 0.200)
		colorLowland   (0.670, 0.640, 0.640, 0.500)
		colorUpland    (0.700, 0.670, 0.660, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.670, 0.640, 0.640, 0.500)
		colorUpPlants  (0.700, 0.670, 0.660, 0.800)
		BumpHeight      11.3558
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00337272
		Period          0.0230286
		Eccentricity    0.0306899
		Inclination     1.22385
		AscendingNode   89.6069
		ArgOfPericenter 176.878
		MeanAnomaly     321.651
	}
}

Moon	"Ddargan I.5"
{
	ParentBody     "Ddargan I"
	Class	       "Selena"

	Mass            0.000790185
	Radius          621.833
	InertiaMoment   0.399222

	Obliquity       3.97146e-008
	EqAscendNode    136.096
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.672 0.667 0.665)

	Surface
	{
		SurfStyle       0.42209
		OceanStyle      0.525477
		Randomize      (-0.848, -0.872, 0.159)
		colorDistMagn   0.0911162
		colorDistFreq   83.465
		detailScale     3198.78
		colorConversion true
		drivenDarkening 0
		seaLevel        0.201913
		snowLevel       0.988856
		tropicLatitude  0.0190546
		icecapLatitude  1
		icecapHeight    0.201913
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.82543
		venusFreq       0.988856
		venusMagn       0
		mareFreq        2.15708
		mareDensity     0.174342
		terraceProb     0.281846
		erosion         0
		montesMagn      0.256225
		montesFreq      3.76537
		montesSpiky     0.875154
		montesFraction  0.125584
		dunesMagn       0.0410271
		dunesFreq       831.999
		dunesFraction   0.110354
		hillsMagn       0.138661
		hillsFreq       7.62348
		hillsFraction   0.122898
		hills2Fraction  0
		riversMagn      60.0049
		riversFreq      2.63143
		riversSin       6.61848
		riversOctaves   0
		canyonsMagn     0.528769
		canyonsFreq     0.162606
		canyonFraction  0.924978
		cracksMagn      0.0733349
		cracksFreq      0.218343
		cracksOctaves   0
		craterMagn      1.01005
		craterFreq      1.69956
		craterDensity   0.778476
		craterOctaves   9
		craterRayedFactor 0.215735
		volcanoMagn     0.205758
		volcanoFreq     1.09854
		volcanoDensity  0.0658143
		volcanoOctaves  1
		volcanoActivity 0
		volcanoFlows    0.109594
		volcanoRadius   0.952517
		volcanoTemp     1890.7
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.200)
		colorLowland   (0.390, 0.340, 0.280, 0.500)
		colorUpland    (0.660, 0.600, 0.520, 0.800)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.390, 0.340, 0.280, 0.500)
		colorUpPlants  (0.660, 0.600, 0.520, 0.800)
		BumpHeight      12.4367
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00496627
		Period          0.0411473
		Eccentricity    0.0244033
		Inclination     1.09183
		AscendingNode   136.096
		ArgOfPericenter 330.575
		MeanAnomaly     136.235
	}
}

Moon	"Ddargan I.6"
{
	ParentBody     "Ddargan I"
	Class	       "Selena"

	Mass            0.00103036
	Radius          678.952
	InertiaMoment   0.399915

	Obliquity       -2.63581e-008
	EqAscendNode    348.342
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.515 0.507 0.501)

	Surface
	{
		SurfStyle       0.226358
		OceanStyle      0.209541
		Randomize      (-0.948, -0.451, -0.581)
		colorDistMagn   0.0474932
		colorDistFreq   94.6693
		detailScale     3492.6
		colorConversion true
		drivenDarkening 0
		seaLevel        0.127112
		snowLevel       0.993594
		tropicLatitude  0.019788
		icecapLatitude  1
		icecapHeight    0.127112
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.91354
		venusFreq       0.993594
		venusMagn       0
		mareFreq        1.51357
		mareDensity     0.143227
		terraceProb     0.125285
		erosion         0
		montesMagn      0.254035
		montesFreq      6.78915
		montesSpiky     0.711429
		montesFraction  0.225529
		dunesMagn       0.0329189
		dunesFreq       900.91
		dunesFraction   0.872199
		hillsMagn       0.13004
		hillsFreq       8.16436
		hillsFraction   0.98952
		hills2Fraction  0
		riversMagn      56.1564
		riversFreq      3.17138
		riversSin       6.86155
		riversOctaves   0
		canyonsMagn     0.55625
		canyonsFreq     0.244988
		canyonFraction  0.234299
		cracksMagn      0.0419133
		cracksFreq      0.236873
		cracksOctaves   0
		craterMagn      0.906673
		craterFreq      1.89353
		craterDensity   0.932108
		craterOctaves   9
		craterRayedFactor 0.225361
		volcanoMagn     0.200068
		volcanoFreq     0.953773
		volcanoDensity  0.063948
		volcanoOctaves  1
		volcanoActivity 0
		volcanoFlows    0.331657
		volcanoRadius   0.790742
		volcanoTemp     1671.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.450, 0.450, 0.450, 0.000)
		colorShelf     (0.480, 0.480, 0.480, 0.000)
		colorBeach     (0.500, 0.500, 0.500, 0.000)
		colorDesert    (0.620, 0.600, 0.570, 0.200)
		colorLowland   (0.670, 0.640, 0.640, 0.500)
		colorUpland    (0.700, 0.670, 0.660, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.670, 0.640, 0.640, 0.500)
		colorUpPlants  (0.700, 0.670, 0.660, 0.800)
		BumpHeight      13.579
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00731275
		Period          0.0735217
		Eccentricity    0.0484753
		Inclination     1.13387
		AscendingNode   348.342
		ArgOfPericenter 67.6594
		MeanAnomaly     287.288
	}
}

Moon	"Ddargan I.7"
{
	ParentBody     "Ddargan I"
	Class	       "Selena"

	Mass            0.00133674
	Radius          740.026
	InertiaMoment   0.397974

	Obliquity       2.44981e-009
	EqAscendNode    96.1307
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.618 0.612 0.609)

	Surface
	{
		SurfStyle       0.44964
		OceanStyle      0.536366
		Randomize      (0.701, 0.387, -0.462)
		colorDistMagn   0.0783892
		colorDistFreq   95.7875
		detailScale     3806.77
		colorConversion true
		drivenDarkening 0
		seaLevel        0.10643
		snowLevel       0.986368
		tropicLatitude  0.0151756
		icecapLatitude  1
		icecapHeight    0.10643
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.53739
		venusFreq       0.986368
		venusMagn       0
		mareFreq        2.17677
		mareDensity     0.145329
		terraceProb     0.398558
		erosion         0
		montesMagn      0.211206
		montesFreq      4.78805
		montesSpiky     0.782375
		montesFraction  0.600703
		dunesMagn       0.0395976
		dunesFreq       974.13
		dunesFraction   0.848018
		hillsMagn       0.130186
		hillsFreq       12.1905
		hillsFraction   0.305118
		hills2Fraction  0
		riversMagn      62.0629
		riversFreq      2.70502
		riversSin       5.63934
		riversOctaves   0
		canyonsMagn     0.475658
		canyonsFreq     0.239226
		canyonFraction  0.747726
		cracksMagn      0.0688898
		cracksFreq      0.463518
		cracksOctaves   0
		craterMagn      0.759672
		craterFreq      1.8189
		craterDensity   0.860479
		craterOctaves   10
		craterRayedFactor 0.17662
		volcanoMagn     0.199074
		volcanoFreq     0.900851
		volcanoDensity  0.0585956
		volcanoOctaves  1
		volcanoActivity 0
		volcanoFlows    0.239433
		volcanoRadius   0.714697
		volcanoTemp     1485.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.200)
		colorLowland   (0.390, 0.340, 0.280, 0.500)
		colorUpland    (0.660, 0.600, 0.520, 0.800)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.390, 0.340, 0.280, 0.500)
		colorUpPlants  (0.660, 0.600, 0.520, 0.800)
		BumpHeight      14.8005
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0107679
		Period          0.131368
		Eccentricity    0.000793951
		Inclination     -0.869627
		AscendingNode   96.1307
		ArgOfPericenter 90.5959
		MeanAnomaly     227.435
	}
}

Moon	"Ddargan I.8"
{
	ParentBody     "Ddargan I"
	Class	       "Selena"

	Mass            0.0017314
	Radius          806.103
	InertiaMoment   0.396785

	Obliquity       4.61513e-007
	EqAscendNode    99.4249
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.757 0.754 0.753)

	Surface
	{
		SurfStyle       0.728595
		OceanStyle      0.0896241
		Randomize      (-0.111, -0.506, -0.335)
		colorDistMagn   0.0759032
		colorDistFreq   88.0827
		detailScale     4146.69
		colorConversion true
		drivenDarkening 0
		seaLevel        0.260097
		snowLevel       0.987951
		tropicLatitude  0.660482
		icecapLatitude  1
		icecapHeight    0.260097
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.73501
		venusFreq       0.987951
		venusMagn       0
		mareFreq        1.7828
		mareDensity     0.191159
		terraceProb     0.458163
		erosion         0
		montesMagn      0.200398
		montesFreq      7.20472
		montesSpiky     0.921297
		montesFraction  0.815756
		dunesMagn       0.0296927
		dunesFreq       1050.74
		dunesFraction   0.242184
		hillsMagn       0.138317
		hillsFreq       11.6674
		hillsFraction   0.0905393
		hills2Fraction  0
		riversMagn      51.5354
		riversFreq      1.96971
		riversSin       6.20535
		riversOctaves   0
		canyonsMagn     0.418765
		canyonsFreq     0.341321
		canyonFraction  0.194822
		cracksMagn      0.0547781
		cracksFreq      0.457124
		cracksOctaves   0
		craterMagn      0.857499
		craterFreq      2.58164
		craterDensity   0.957189
		craterOctaves   10
		craterRayedFactor 0.0908225
		volcanoMagn     0.236818
		volcanoFreq     0.966781
		volcanoDensity  0.0563554
		volcanoOctaves  1
		volcanoActivity 0
		volcanoFlows    0.217397
		volcanoRadius   0.734119
		volcanoTemp     1494.38
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.440, 0.320, 0.270, 0.000)
		colorShelf     (0.560, 0.420, 0.320, 0.000)
		colorBeach     (0.740, 0.570, 0.400, 0.000)
		colorDesert    (0.530, 0.460, 0.350, 0.000)
		colorLowland   (0.670, 0.640, 0.640, 0.200)
		colorUpland    (0.690, 0.610, 0.490, 0.500)
		colorRock      (0.480, 0.410, 0.330, 0.100)
		colorSnow      (0.350, 0.290, 0.220, 1.000)
		colorLowPlants (0.670, 0.640, 0.640, 0.200)
		colorUpPlants  (0.690, 0.610, 0.490, 0.500)
		BumpHeight      16.1221
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0158556
		Period          0.234726
		Eccentricity    0.187922
		Inclination     41.3366
		AscendingNode   99.4249
		ArgOfPericenter 84.7093
		MeanAnomaly     37.6118
	}
}

//------------------------------------------------------------------------------
Planet	"Ddargan II"
{
	ParentBody     "Ddargan"
	Class	       "Oceania"

	Mass            3.45184
	Radius          10058.8
	InertiaMoment   0.331704

	Oblateness      0.0121057

	RotationPeriod  13.435
	RotationOffset  233.822
	Obliquity       -21.9
	EqAscendNode    169.834

	Albedo          0.3
	Brightness      2
	Color          (0.781 0.779 0.777)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.670602
		OceanStyle      0.169069
		Randomize      (0.251, -0.631, 0.931)
		colorDistMagn   0.050641
		colorDistFreq   1035.89
		detailScale     51743.8
		colorConversion true
		seaLevel        0.799993
		snowLevel       1
		tropicLatitude  0.48851
		icecapLatitude  1
		icecapHeight    0.896223
		climatePole     1
		climateTropic   0.45
		climateEquator  0.595709
		heightTempGrad  0.4875
		tropicWidth     0.25601
		mainFreq        0.738348
		venusFreq       1
		venusMagn       0.555713
		mareFreq        2.35154
		mareDensity     0.201077
		terraceProb     0.247404
		erosion         0
		montesMagn      0.261153
		montesFreq      262.87
		montesSpiky     0.887505
		montesFraction  0.191247
		dunesMagn       0.0573922
		dunesFreq       96.3424
		dunesFraction   0.190478
		hillsMagn       0.0922197
		hillsFreq       689.812
		hillsFraction   0.397299
		hills2Fraction  0.358022
		riversMagn      63.6328
		riversFreq      4.08192
		riversSin       6.17876
		riversOctaves   0
		canyonsMagn     0.0281867
		canyonsFreq     237.815
		canyonFraction  0.436572
		cracksMagn      0.090594
		cracksFreq      0.870562
		cracksOctaves   1
		craterMagn      0.0354833
		craterFreq      78.4804
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.687931
		volcanoFreq     5.9222
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 1.44176
		volcanoFlows    0
		volcanoRadius   1.06491
		volcanoTemp     1722.81
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.47725
		twistMagn       0
		cycloneMagn     2.36672
		cycloneFreq     0.567539
		cycloneDensity  0.046178
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 0.016)
		colorDesert    (0.770, 0.770, 0.470, 0.016)
		colorLowland   (0.880, 0.880, 0.880, 0.016)
		colorUpland    (1.000, 1.000, 1.000, 0.016)
		colorRock      (1.000, 1.000, 1.000, 0.016)
		colorSnow      (1.000, 1.000, 1.000, 0.016)
		BumpHeight      55.7367
		BumpOffset      52.002
		DiffMapAlpha   "Water"
		SpecBrightWater 20
		SpecBrightIce   20
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          65.5273
		BumpHeight      6.08205
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.65005
		mainOctaves     10
		Coverage        0.614661
		twistZones      1.47725
		twistMagn       0
	}

	Ocean
	{
		Height          44.5889
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          502.942
		Density         5.49073
		Pressure        2.13233
		Greenhouse      3.20963
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			N2  70.3686022736
			O2  23.0690811347
			Ar  0.917450664675
			H2O 2.16273838882
			CO2 3.48212753822
		}
	}

	Aurora
	{
		Height      188.807
		NorthLat    54.6666
		NorthLon    149.502
		NorthRadius 2345.03
		NorthWidth  2729.65
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -55.7801
		SouthLon    321.68
		SouthRadius 2309.95
		SouthWidth  2084.4
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     11934.1
		OuterRadius     20263.6
		RotationPeriod  3.04614
		RotationOffset  0
		FrontBright     0.782341
		BackBright      0.929889
		Density         0.870356
		Brightness      1
	}

	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   3.04209
		Period          4.65682
		Eccentricity    0.0707995
		Inclination     7.35504
		AscendingNode   176.201
		ArgOfPericenter 121.584
		MeanAnomaly     148.188
	}
}

Moon	"Ddargan II.1"
{
	ParentBody     "Ddargan II"
	Class	       "Terra"

	Mass            0.0105572
	Radius          1461.6
	InertiaMoment   0.372863

	Oblateness      0.00242596

	Obliquity       -2.34738e-009
	EqAscendNode    108.979
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.793 0.792 0.790)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.293009
		OceanStyle      0.982765
		Randomize      (-0.052, -0.007, 0.623)
		colorDistMagn   0.0548637
		colorDistFreq   184.315
		detailScale     7518.63
		colorConversion true
		seaLevel        0.541107
		snowLevel       0.988668
		tropicLatitude  0.00138107
		icecapLatitude  0.533566
		icecapHeight    0.564911
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.18271
		venusFreq       0.988668
		venusMagn       0
		mareFreq        1.52744
		mareDensity     0.0607553
		terraceProb     0.528104
		erosion         0.106182
		montesMagn      0.345174
		montesFreq      26.2643
		montesSpiky     0.916319
		montesFraction  0.357493
		dunesMagn       0.0476116
		dunesFreq       11.7875
		dunesFraction   0.515063
		hillsMagn       0.108833
		hillsFreq       30.7828
		hillsFraction   0.740307
		hills2Fraction  0.0705142
		riversMagn      62.3612
		riversFreq      2.50364
		riversSin       6.09102
		riversOctaves   2
		canyonsMagn     0.0357375
		canyonsFreq     34.7218
		canyonFraction  0.962758
		cracksMagn      0.111086
		cracksFreq      0.156667
		cracksOctaves   0
		craterMagn      0.585249
		craterFreq      2.83331
		craterDensity   0
		craterOctaves   1.66845
		craterRayedFactor 0
		volcanoMagn     0.216559
		volcanoFreq     1.38652
		volcanoDensity  0.388257
		volcanoOctaves  1
		volcanoActivity 1.19251
		volcanoFlows    0.557993
		volcanoRadius   0.719733
		volcanoTemp     1602.8
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.91803
		twistMagn       0.133004
		cycloneMagn     2.20167
		cycloneFreq     0.460228
		cycloneDensity  0.0547592
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.850, 0.740, 0.550, 0.000)
		colorDesert    (0.770, 0.670, 0.470, 0.000)
		colorLowland   (0.440, 0.290, 0.170, 0.000)
		colorUpland    (0.640, 0.570, 0.470, 0.000)
		colorRock      (0.220, 0.200, 0.200, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.016)
		colorLowPlants (0.250, 0.110, 0.200, 0.000)
		colorUpPlants  (0.150, 0.070, 0.180, 0.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Water"
		SpecBrightWater 20
		SpecBrightIce   20
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          16.6306
		BumpHeight      6.4621
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.91747
		mainOctaves     10
		Coverage        0.1
		twistZones      1.91803
		twistMagn       0.133004
	}

	Ocean
	{
		Height          10.8221
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          73.0799
		Density         0.0697819
		Pressure        0.00526783
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			N2  72.0886809368
			O2  27.524033771
			Ar  0.0942058115175
			H2O 0.189720000795
			CO2 0.103359479885
		}
	}

	Aurora
	{
		Height      20.0755
		NorthLat    50.3238
		NorthLon    -17.1533
		NorthRadius 485.212
		NorthWidth  554.227
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -68.3066
		SouthLon    160.14
		SouthRadius 454.479
		SouthWidth  460.642
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000521379
		Period          0.00370016
		Eccentricity    0.000534809
		Inclination     -0.0780425
		AscendingNode   108.979
		ArgOfPericenter 206.986
		MeanAnomaly     271.214
	}
}

Moon	"Ddargan II.2"
{
	ParentBody     "Ddargan II"
	Class	       "Terra"

	Mass            0.0137725
	Radius          1594.43
	InertiaMoment   0.371679

	Obliquity       -1.4612e-009
	EqAscendNode    196.852
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.627 0.559 0.490)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.886348
		OceanStyle      0.309609
		Randomize      (-0.695, 0.712, -0.662)
		colorDistMagn   0.0405772
		colorDistFreq   181.115
		detailScale     8201.93
		colorConversion true
		seaLevel        0.326428
		snowLevel       0.994761
		tropicLatitude  0.000845728
		icecapLatitude  0.533711
		icecapHeight    0.35298
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.74015
		venusFreq       0.994761
		venusMagn       0
		mareFreq        0.990425
		mareDensity     0.0602744
		terraceProb     0.134052
		erosion         0.116647
		montesMagn      0.300672
		montesFreq      34.0187
		montesSpiky     0.857557
		montesFraction  0.837123
		dunesMagn       0.056941
		dunesFreq       17.7932
		dunesFraction   0.300085
		hillsMagn       0.143959
		hillsFreq       57.8681
		hillsFraction   0.604477
		hills2Fraction  0.982677
		riversMagn      66.9748
		riversFreq      3.69104
		riversSin       7.32743
		riversOctaves   2
		canyonsMagn     0.065518
		canyonsFreq     43.9376
		canyonFraction  0.188722
		cracksMagn      0.0689568
		cracksFreq      0.0978924
		cracksOctaves   0
		craterMagn      0.539773
		craterFreq      4.65517
		craterDensity   0.0307768
		craterOctaves   2.3994
		craterRayedFactor 0
		volcanoMagn     0.254878
		volcanoFreq     3.728
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.8957
		volcanoRadius   0.66176
		volcanoTemp     1371.64
		lavaCoverTidal  0.0279838
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.87857
		twistMagn       0.200356
		cycloneMagn     2.19839
		cycloneFreq     0.752686
		cycloneDensity  0.0230825
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.690, 0.470, 0.320, 0.000)
		colorDesert    (0.610, 0.380, 0.270, 0.000)
		colorLowland   (0.510, 0.320, 0.230, 0.000)
		colorUpland    (0.730, 0.530, 0.370, 0.000)
		colorRock      (0.730, 0.550, 0.390, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.016)
		colorLowPlants (0.250, 0.110, 0.200, 0.000)
		colorUpPlants  (0.150, 0.070, 0.180, 0.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Water"
		SpecBrightWater 20
		SpecBrightIce   20
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          17.4663
		BumpHeight      6.7009
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        2.15072
		mainOctaves     10
		Coverage        0.1
		twistZones      2.87857
		twistMagn       0.200356
	}

	Ocean
	{
		Height          6.52856
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          79.7216
		Density         0.103942
		Pressure        0.00793406
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			N2  72.4889335537
			O2  25.8958608729
			Ar  0.32586994344
			H2O 0.254947714326
			CO2 1.03438791559
		}
	}

	Aurora
	{
		Height      28.6462
		NorthLat    58.4254
		NorthLon    50.9657
		NorthRadius 318.261
		NorthWidth  405.351
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -35.2243
		SouthLon    206.314
		SouthRadius 310.045
		SouthWidth  299.074
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00100573
		Period          0.00990852
		Eccentricity    0.0444236
		Inclination     0.0468613
		AscendingNode   196.852
		ArgOfPericenter 332.087
		MeanAnomaly     234.896
	}
}

Moon	"Ddargan II.3"
{
	ParentBody     "Ddargan II"
	Class	       "Terra"

	Mass            0.0178718
	Radius          1736.01
	InertiaMoment   0.363429

	Obliquity       -9.52774e-010
	EqAscendNode    335.53
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.608 0.606 0.602)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.312323
		OceanStyle      0.703645
		Randomize      (-0.409, 0.122, -0.473)
		colorDistMagn   0.0533422
		colorDistFreq   178.557
		detailScale     8930.22
		colorConversion true
		seaLevel        0.055365
		snowLevel       0.989573
		tropicLatitude  0.00760366
		icecapLatitude  0.533868
		icecapHeight    0.0752111
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.45494
		venusFreq       0.989573
		venusMagn       0.229316
		mareFreq        1.25117
		mareDensity     0.060444
		terraceProb     0.475663
		erosion         0.127747
		montesMagn      0.20021
		montesFreq      38.4511
		montesSpiky     0.958308
		montesFraction  0.38662
		dunesMagn       0.056377
		dunesFreq       19.6216
		dunesFraction   0.293583
		hillsMagn       0.125818
		hillsFreq       74.0506
		hillsFraction   0.671615
		hills2Fraction  0.985632
		riversMagn      63.8888
		riversFreq      2.68578
		riversSin       5.91094
		riversOctaves   2
		canyonsMagn     0.0226499
		canyonsFreq     51.639
		canyonFraction  0.948592
		cracksMagn      0.111539
		cracksFreq      0.113755
		cracksOctaves   0
		craterMagn      0.66638
		craterFreq      5.8606
		craterDensity   0.115496
		craterOctaves   3.09607
		craterRayedFactor 0
		volcanoMagn     0.295206
		volcanoFreq     1.85788
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 1.67922
		volcanoFlows    0.733605
		volcanoRadius   0.491843
		volcanoTemp     1391.24
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.8246
		twistMagn       0.258388
		cycloneMagn     2.63002
		cycloneFreq     0.782393
		cycloneDensity  0.0360815
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.850, 0.740, 0.550, 0.000)
		colorDesert    (0.770, 0.670, 0.470, 0.000)
		colorLowland   (0.440, 0.290, 0.170, 0.000)
		colorUpland    (0.640, 0.570, 0.470, 0.000)
		colorRock      (0.220, 0.200, 0.200, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.016)
		colorLowPlants (0.250, 0.110, 0.200, 0.000)
		colorUpPlants  (0.150, 0.070, 0.180, 0.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Water"
		SpecBrightWater 20
		SpecBrightIce   20
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          18.4867
		BumpHeight      5.4875
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        2.0744
		mainOctaves     10
		Coverage        0.1
		twistZones      2.8246
		twistMagn       0.258388
	}

	Ocean
	{
		Height          1.1073
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          86.8004
		Density         1.12729
		Pressure        0.135168
		Greenhouse      0.215707
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			N2  75.4831298289
			O2  24.192406949
			Ar  0.0537905880421
			H2O 0.107457060818
			CO2 0.163215573165
		}
	}

	Aurora
	{
		Height      31.2532
		NorthLat    78.7622
		NorthLon    -78.614
		NorthRadius 590.882
		NorthWidth  497.034
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    96.778
		SouthRadius 480.47
		SouthWidth  529.345
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00139683
		Period          0.0162087
		Eccentricity    0.040195
		Inclination     -0.435724
		AscendingNode   335.53
		ArgOfPericenter 313.501
		MeanAnomaly     153.809
	}
}

Moon	"Ddargan II.4"
{
	ParentBody     "Ddargan II"
	Class	       "Terra"

	Mass            0.0231484
	Radius          1888.66
	InertiaMoment   0.358835

	Obliquity       -2.4379e-008
	EqAscendNode    283.156
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.579 0.576 0.572)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.621085
		OceanStyle      0.154569
		Randomize      (-0.814, -0.843, 0.189)
		colorDistMagn   0.0700112
		colorDistFreq   242.194
		detailScale     9715.46
		colorConversion true
		seaLevel        0.527918
		snowLevel       0.98931
		tropicLatitude  0.0201964
		icecapLatitude  0.533624
		icecapHeight    0.554419
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.833287
		venusFreq       0.98931
		venusMagn       0
		mareFreq        2.45181
		mareDensity     0.0603837
		terraceProb     0.2158
		erosion         0.121527
		montesMagn      0.329041
		montesFreq      42.0083
		montesSpiky     0.936812
		montesFraction  0.442362
		dunesMagn       0.0466943
		dunesFreq       16.1856
		dunesFraction   0.505673
		hillsMagn       0.139878
		hillsFreq       49.5914
		hillsFraction   0.953725
		hills2Fraction  0.643838
		riversMagn      56.439
		riversFreq      3.98019
		riversSin       6.6533
		riversOctaves   2
		canyonsMagn     0.0404598
		canyonsFreq     49.0609
		canyonFraction  0.894379
		cracksMagn      0.0924311
		cracksFreq      0.180149
		cracksOctaves   0
		craterMagn      0.565564
		craterFreq      5.1271
		craterDensity   0
		craterOctaves   3.77331
		craterRayedFactor 0
		volcanoMagn     0.306423
		volcanoFreq     0.623128
		volcanoDensity  0.351155
		volcanoOctaves  1
		volcanoActivity 0.977559
		volcanoFlows    0.833802
		volcanoRadius   0.303191
		volcanoTemp     1594.63
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.24495
		twistMagn       0.471291
		cycloneMagn     2.21063
		cycloneFreq     0.594424
		cycloneDensity  0.0253806
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.820, 0.740, 0.570, 0.000)
		colorDesert    (0.810, 0.640, 0.450, 0.000)
		colorLowland   (0.770, 0.580, 0.400, 0.000)
		colorUpland    (0.620, 0.330, 0.170, 0.000)
		colorRock      (0.220, 0.200, 0.200, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.250, 0.110, 0.200, 0.000)
		colorUpPlants  (0.150, 0.070, 0.180, 0.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Water"
		SpecBrightWater 20
		SpecBrightIce   20
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          17.481
		BumpHeight      6.3739
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        2.73332
		mainOctaves     10
		Coverage        0.1
		twistZones      2.24495
		twistMagn       0.471291
	}

	Ocean
	{
		Height          10.5583
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          94.4328
		Density         0.715736
		Pressure        0.0914577
		Greenhouse      0.184372
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			N2  75.2415556158
			O2  22.1463460205
			Kr  0.517166203744
			H2O 1.08441717032
			CO2 1.01051498971
		}
	}

	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00194002
		Period          0.0265101
		Eccentricity    0.0235228
		Inclination     1.1573
		AscendingNode   283.156
		ArgOfPericenter 358.211
		MeanAnomaly     86.619
	}
}

Moon	"Ddargan II.5"
{
	ParentBody     "Ddargan II"
	Class	       "Terra"

	Mass            0.0300263
	Radius          2055.26
	InertiaMoment   0.351928

	Obliquity       -1.04074e-008
	EqAscendNode    46.2834
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.493 0.426 0.375)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.710708
		OceanStyle      0.551931
		Randomize      (0.322, 0.416, -0.601)
		colorDistMagn   0.0559353
		colorDistFreq   283.643
		detailScale     10572.5
		colorConversion true
		seaLevel        0.314075
		snowLevel       0.982359
		tropicLatitude  0.00807505
		icecapLatitude  0.533633
		icecapHeight    0.351952
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.884974
		venusFreq       0.982359
		venusMagn       0
		mareFreq        0.975511
		mareDensity     0.0605562
		terraceProb     0.111579
		erosion         0.121468
		montesMagn      0.23005
		montesFreq      56.7899
		montesSpiky     0.922684
		montesFraction  0.920716
		dunesMagn       0.0611093
		dunesFreq       21.9183
		dunesFraction   0.588655
		hillsMagn       0.133372
		hillsFreq       82.4744
		hillsFraction   0.139629
		hills2Fraction  0.859398
		riversMagn      50.7576
		riversFreq      2.36633
		riversSin       6.824
		riversOctaves   2
		canyonsMagn     0.0343601
		canyonsFreq     56.4472
		canyonFraction  0.578757
		cracksMagn      0.127791
		cracksFreq      0.190993
		cracksOctaves   0
		craterMagn      0.646097
		craterFreq      5.64358
		craterDensity   0.0723312
		craterOctaves   4.44452
		craterRayedFactor 0
		volcanoMagn     0.401634
		volcanoFreq     1.03895
		volcanoDensity  0.235723
		volcanoOctaves  1
		volcanoActivity 0.591149
		volcanoFlows    0.940723
		volcanoRadius   0.483008
		volcanoTemp     1773.94
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.72605
		twistMagn       0.879545
		cycloneMagn     2.92365
		cycloneFreq     0.750423
		cycloneDensity  0.0499563
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.690, 0.470, 0.320, 0.000)
		colorDesert    (0.610, 0.380, 0.270, 0.000)
		colorLowland   (0.510, 0.320, 0.230, 0.000)
		colorUpland    (0.730, 0.530, 0.370, 0.000)
		colorRock      (0.730, 0.550, 0.390, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.016)
		colorLowPlants (0.250, 0.110, 0.200, 0.000)
		colorUpPlants  (0.150, 0.070, 0.180, 0.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Water"
		SpecBrightWater 20
		SpecBrightIce   20
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          18.6956
		BumpHeight      5.70594
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        2.03375
		mainOctaves     10
		Coverage        0.1
		twistZones      1.72605
		twistMagn       0.879545
	}

	Ocean
	{
		Height          6.28149
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          102.763
		Density         0.190166
		Pressure        0.0534522
		Greenhouse      0.434277
		Bright          8.74251
		Opacity         0.874251
		SkyLight        2.91417
		Hue             0
		Saturation      1

		Composition
		{
			N2  70.9210300231
			O2  25.255137947
			Xe  0.395168691581
			H2O 0.235400015737
			CO2 3.19326332259
		}
	}

	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00269445
		Period          0.0433488
		Eccentricity    0.0209305
		Inclination     0.462518
		AscendingNode   46.2834
		ArgOfPericenter 62.5965
		MeanAnomaly     265.644
	}
}

Moon	"Ddargan II.6"
{
	ParentBody     "Ddargan II"
	Class	       "Desert"

	Mass            0.0391383
	Radius          2239.56
	InertiaMoment   0.348818

	Obliquity       2.64285e-009
	EqAscendNode    181.738
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.440 0.436 0.434)

	Surface
	{
		SurfStyle       0.967132
		OceanStyle      0.839984
		Randomize      (-0.570, -0.448, -0.224)
		colorDistMagn   0.0474027
		colorDistFreq   309.414
		detailScale     11520.6
		colorConversion true
		seaLevel        0.106485
		snowLevel       0.989697
		tropicLatitude  0.0127279
		icecapLatitude  0.534211
		icecapHeight    0.148019
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.654648
		venusFreq       0.989697
		venusMagn       0.335285
		mareFreq        0.825431
		mareDensity     0.229295
		terraceProb     0.126398
		erosion         0
		montesMagn      0.228436
		montesFreq      43.3162
		montesSpiky     0.92988
		montesFraction  0.736923
		dunesMagn       0.0711898
		dunesFreq       20.5266
		dunesFraction   0.550573
		hillsMagn       0.16964
		hillsFreq       88.7725
		hillsFraction   0
		hills2Fraction  0
		riversMagn      54.1478
		riversFreq      3.21402
		riversSin       4.81627
		riversOctaves   0
		canyonsMagn     0.0290946
		canyonsFreq     52.3151
		canyonFraction  0
		cracksMagn      0.0998485
		cracksFreq      0.178399
		cracksOctaves   0
		craterMagn      0.656065
		craterFreq      6.01088
		craterDensity   0.372674
		craterOctaves   5.12246
		craterRayedFactor 0
		volcanoMagn     0.480427
		volcanoFreq     0.736449
		volcanoDensity  0.200679
		volcanoOctaves  1
		volcanoActivity 0.510899
		volcanoFlows    0.72768
		volcanoRadius   0.326777
		volcanoTemp     1240.78
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.690, 0.540, 0.420, 0.000)
		colorShelf     (0.640, 0.500, 0.370, 0.000)
		colorBeach     (0.690, 0.470, 0.320, 0.000)
		colorDesert    (0.610, 0.380, 0.270, 0.000)
		colorLowland   (0.510, 0.320, 0.230, 0.000)
		colorUpland    (0.730, 0.530, 0.370, 0.000)
		colorRock      (0.730, 0.550, 0.390, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.510, 0.320, 0.230, 0.000)
		colorUpPlants  (0.730, 0.530, 0.370, 0.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          111.978
		Density         31.5675
		Pressure        0.0400834
		Greenhouse      0.000593877
		Bright          6.43702
		Opacity         0.643702
		SkyLight        2.14567
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	99.5569
			Xe    	0.298749
			Kr    	0.112574
			C3H8  	0.0317682
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00374225
		Period          0.0708606
		Eccentricity    0.0359398
		Inclination     -0.729251
		AscendingNode   181.738
		ArgOfPericenter 153.435
		MeanAnomaly     155.249
	}
}

Moon	"Ddargan II.7"
{
	ParentBody     "Ddargan II"
	Class	       "Desert"

	Mass            0.0514648
	Radius          2446.65
	InertiaMoment   0.339202

	Obliquity       1.14563e-009
	EqAscendNode    348.975
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.425 0.421 0.417)

	Surface
	{
		SurfStyle       0.419078
		OceanStyle      0.0249531
		Randomize      (0.681, -0.890, -0.933)
		colorDistMagn   0.0642878
		colorDistFreq   323.132
		detailScale     12585.8
		colorConversion true
		seaLevel        0.126818
		snowLevel       0.993273
		tropicLatitude  0.0243927
		icecapLatitude  0.534278
		icecapHeight    0.145058
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.00013
		venusFreq       0.993273
		venusMagn       0.554138
		mareFreq        0.844873
		mareDensity     0.269954
		terraceProb     0.280633
		erosion         0
		montesMagn      0.201217
		montesFreq      60.2083
		montesSpiky     0.776996
		montesFraction  0.344284
		dunesMagn       0.0422023
		dunesFreq       23.4439
		dunesFraction   0.655135
		hillsMagn       0.133447
		hillsFreq       124.338
		hillsFraction   0
		hills2Fraction  0
		riversMagn      64.0986
		riversFreq      4.45736
		riversSin       6.12551
		riversOctaves   0
		canyonsMagn     0.0515033
		canyonsFreq     67.0718
		canyonFraction  0
		cracksMagn      0.086189
		cracksFreq      0.198817
		cracksOctaves   0
		craterMagn      0.607194
		craterFreq      8.05869
		craterDensity   0.511476
		craterOctaves   6.3502
		craterRayedFactor 0
		volcanoMagn     0.510919
		volcanoFreq     0.950586
		volcanoDensity  0.155035
		volcanoOctaves  1
		volcanoActivity 0.35467
		volcanoFlows    0.708834
		volcanoRadius   0.401841
		volcanoTemp     1028.84
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.240, 0.210, 0.000)
		colorShelf     (0.290, 0.220, 0.200, 0.000)
		colorBeach     (0.820, 0.740, 0.570, 0.000)
		colorDesert    (0.810, 0.640, 0.450, 0.000)
		colorLowland   (0.770, 0.580, 0.400, 0.000)
		colorUpland    (0.620, 0.330, 0.170, 0.000)
		colorRock      (0.220, 0.200, 0.200, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.770, 0.580, 0.400, 0.000)
		colorUpPlants  (0.620, 0.330, 0.170, 0.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          122.332
		Density         16.9132
		Pressure        0.0258494
		Greenhouse      0.0191042
		Bright          4.69174
		Opacity         0.469174
		SkyLight        1.56391
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	89.3824
			Ar    	10.0738
			Kr    	0.526173
			Xe    	0.0137385
			C3H8  	0.00296139
			H2S   	0.000931884
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00519752
		Period          0.11578
		Eccentricity    0.0485716
		Inclination     1.39776
		AscendingNode   348.975
		ArgOfPericenter 261.889
		MeanAnomaly     260.856
	}
}

Moon	"Ddargan II.8"
{
	ParentBody     "Ddargan II"
	Class	       "Desert"

	Mass            0.0686002
	Radius          2683.71
	InertiaMoment   0.338009

	Obliquity       -1.0012e-008
	EqAscendNode    306.699
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.671 0.663 0.661)

	Surface
	{
		SurfStyle       0.775925
		OceanStyle      0.420645
		Randomize      (-0.962, -0.775, 0.203)
		colorDistMagn   0.0499366
		colorDistFreq   335.098
		detailScale     13805.3
		colorConversion true
		seaLevel        0.110797
		snowLevel       0.98991
		tropicLatitude  0.0169456
		icecapLatitude  0.53257
		icecapHeight    0.14374
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.04631
		venusFreq       0.98991
		venusMagn       0
		mareFreq        1.31961
		mareDensity     0.24075
		terraceProb     0.307376
		erosion         0
		montesMagn      0.335312
		montesFreq      103.914
		montesSpiky     0.931221
		montesFraction  0.857376
		dunesMagn       0.064204
		dunesFreq       23.6924
		dunesFraction   0.444869
		hillsMagn       0.165913
		hillsFreq       182.037
		hillsFraction   0
		hills2Fraction  0
		riversMagn      52.7364
		riversFreq      3.48039
		riversSin       6.99215
		riversOctaves   0
		canyonsMagn     0.0467784
		canyonsFreq     63.3283
		canyonFraction  0
		cracksMagn      0.0773915
		cracksFreq      0.275474
		cracksOctaves   0
		craterMagn      0.600685
		craterFreq      7.1842
		craterDensity   0.49268
		craterOctaves   7.15347
		craterRayedFactor 0
		volcanoMagn     0.651365
		volcanoFreq     1.11683
		volcanoDensity  0.170086
		volcanoOctaves  1
		volcanoActivity 0.448502
		volcanoFlows    0.566065
		volcanoRadius   0.448544
		volcanoTemp     1488.19
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.690, 0.540, 0.420, 0.000)
		colorShelf     (0.640, 0.500, 0.370, 0.000)
		colorBeach     (0.690, 0.470, 0.320, 0.000)
		colorDesert    (0.610, 0.380, 0.270, 0.000)
		colorLowland   (0.510, 0.320, 0.230, 0.000)
		colorUpland    (0.730, 0.530, 0.370, 0.000)
		colorRock      (0.730, 0.550, 0.390, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.510, 0.320, 0.230, 0.000)
		colorUpPlants  (0.730, 0.530, 0.370, 0.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          134.186
		Density         8.76508
		Pressure        0.0162791
		Greenhouse      0.0427721
		Bright          3.36077
		Opacity         0.336077
		SkyLight        1.12026
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	64.1887
			N2    	19.4859
			Ar    	16.0742
			CO    	0.111107
			Xe    	0.0542654
			Kr    	0.0434402
			C2H6  	0.0408405
			C2H4  	0.00139501
			H2S   	1.84638e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00721871
		Period          0.189047
		Eccentricity    0.024625
		Inclination     0.97104
		AscendingNode   306.699
		ArgOfPericenter 122.421
		MeanAnomaly     173.804
	}
}

DwarfMoon	"Ddargan II.9"
{
	ParentBody     "Ddargan II"
	Class	       "Asteroid"

	Mass            1.10145e-006
	Radius          69.8066
	InertiaMoment   0.398937

	Obliquity       2.48011e-008
	EqAscendNode    190.313
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.832 0.782 0.696)

	Surface
	{
		SurfStyle       0.178357
		OceanStyle      0.416678
		Randomize      (0.919, 0.164, 0.050)
		colorDistMagn   0.626377
		colorDistFreq   3.36431
		detailScale     359.093
		colorConversion true
		snowLevel       2
		tropicLatitude  0.00828634
		icecapLatitude  0.532195
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.368391
		terraceProb     0.179586
		erosion         0
		montesMagn      0.0544505
		montesFreq      0.79627
		montesSpiky     0.997828
		montesFraction  0.629567
		dunesFreq       -8.72583e+037
		dunesFraction   0
		hillsMagn       0.698023
		hillsFreq       1.75728
		hillsFraction   0.667983
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -8.72583e+037
		craterMagn      0.250787
		craterFreq      0.209142
		craterDensity   0.839616
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   10.4285
		volcanoTemp     1804.14
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0100259
		Period          0.312491
		Eccentricity    0.00945241
		Inclination     0.474782
		AscendingNode   190.313
		ArgOfPericenter 219.79
		MeanAnomaly     268.244
	}
}

DwarfMoon	"Ddargan II.10"
{
	ParentBody     "Ddargan II"
	Class	       "Asteroid"

	Mass            1.88966e-006
	Radius          83.5594
	InertiaMoment   0.397714

	Obliquity       2.08384e-010
	EqAscendNode    226.677
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.492 0.485 0.481)

	Surface
	{
		SurfStyle       0.351165
		OceanStyle      0.707581
		Randomize      (-0.017, 0.123, -0.348)
		colorDistMagn   0.84469
		colorDistFreq   5.01803
		detailScale     429.839
		colorConversion true
		snowLevel       2
		tropicLatitude  0.000690534
		icecapLatitude  0.535609
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.598347
		terraceProb     0.411277
		erosion         0
		montesMagn      0.0369801
		montesFreq      1.24201
		montesSpiky     0.968168
		montesFraction  0.281015
		dunesFreq       -1.04449e+038
		dunesFraction   0
		hillsMagn       1.31514
		hillsFreq       2.52927
		hillsFraction   0.596477
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -1.04449e+038
		craterMagn      0.241108
		craterFreq      0.249432
		craterDensity   0.855033
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   9.53035
		volcanoTemp     1629.31
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0139247
		Period          0.511485
		Eccentricity    0.0251199
		Inclination     -0.0416878
		AscendingNode   226.677
		ArgOfPericenter 285.984
		MeanAnomaly     274.298
	}
}

//------------------------------------------------------------------------------
Barycenter	"Ddargan III-Ddargan III.1"
{
	ParentBody     "Ddargan"
	Mass            0.18705
	Radius          14297.5
	RotationPeriod  24
	RotationOffset  227.211
	Obliquity       0
	EqAscendNode    0

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   5.65512
		Period          11.803
		Eccentricity    0.0995372
		Inclination     3.81254
		AscendingNode   179.247
		ArgOfPericenter 222.289
		MeanAnomaly     254.616
	}
}

Planet	"Ddargan III"
{
	ParentBody     "Ddargan III-Ddargan III.1"
	Class	       "Selena"

	Mass            0.177467
	Radius          4133.69
	InertiaMoment   0.332244

	Oblateness      0.00384479

	RotationPeriod  27.7254
	RotationOffset  227.211
	Obliquity       1.53369
	EqAscendNode    140.251

	Albedo          0.3
	Brightness      2
	Color          (0.750 0.745 0.743)

	Surface
	{
		SurfStyle       0.599005
		OceanStyle      0.411772
		Randomize      (-0.577, -0.405, -0.642)
		colorDistMagn   0.072136
		colorDistFreq   574.388
		detailScale     21264.2
		colorConversion true
		drivenDarkening 0
		seaLevel        0.219137
		snowLevel       0.988702
		tropicLatitude  0.0394692
		icecapLatitude  0.5
		icecapHeight    0.237568
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.74503
		venusFreq       0.988702
		venusMagn       0
		mareFreq        1.55934
		mareDensity     0.145745
		terraceProb     0.446625
		erosion         0
		montesMagn      0.305958
		montesFreq      137.186
		montesSpiky     0.917136
		montesFraction  0.268755
		dunesMagn       0.0414897
		dunesFreq       5512.31
		dunesFraction   0.0428491
		hillsMagn       0.148438
		hillsFreq       370.586
		hillsFraction   0.717506
		hills2Fraction  0
		riversMagn      67.3372
		riversFreq      2.60216
		riversSin       6.17616
		riversOctaves   0
		canyonsMagn     0.61652
		canyonsFreq     1.42148
		canyonFraction  0.0116042
		cracksMagn      0.0541474
		cracksFreq      2.0119
		cracksOctaves   0
		craterMagn      0.566639
		craterFreq      11.993
		craterDensity   0.976184
		craterOctaves   12
		craterRayedFactor 0.278029
		volcanoMagn     0.732833
		volcanoFreq     0.8847
		volcanoDensity  0.273952
		volcanoOctaves  1
		volcanoActivity 0.723403
		volcanoFlows    0.115018
		volcanoRadius   0.340268
		volcanoTemp     1434.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.200)
		colorLowland   (0.390, 0.340, 0.280, 0.500)
		colorUpland    (0.660, 0.600, 0.520, 0.800)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.390, 0.340, 0.280, 0.500)
		colorUpPlants  (0.660, 0.600, 0.520, 0.800)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          206.684
		Density         0.563122
		Pressure        0.0001899
		Greenhouse      1.53393
		Bright          3
		Opacity         0.3
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	99.5121
			N2    	0.442213
			CO    	0.043992
			Ne    	0.0011365
			Ar    	0.000493977
			Kr    	5.12958e-005
			C2H4  	2.97136e-005
		}
	}

	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000105607
		Period          0.125148
		Eccentricity    0.0226423
		Inclination     1.22276
		AscendingNode   70.2166
		ArgOfPericenter 205.847
		MeanAnomaly     37.0032
	}
}

Moon	"Ddargan III.1"
{
	ParentBody     "Ddargan III-Ddargan III.1"
	Class	       "Selena"

	Mass            0.00958299
	Radius          1743.48
	InertiaMoment   0.382464

	Obliquity       1.82491e-008
	EqAscendNode    70.2166
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.559 0.556 0.552)

	Surface
	{
		SurfStyle       0.442852
		OceanStyle      0.647084
		Randomize      (-0.601, -0.570, 0.585)
		colorDistMagn   0.0845921
		colorDistFreq   209.964
		detailScale     8968.64
		colorConversion true
		drivenDarkening 0
		seaLevel        0.22358
		snowLevel       0.995436
		tropicLatitude  0.0213384
		icecapLatitude  0.5
		icecapHeight    0.26284
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.74929
		venusFreq       0.995436
		venusMagn       0
		mareFreq        1.93956
		mareDensity     0.1465
		terraceProb     0.253824
		erosion         0
		montesMagn      0.215
		montesFreq      33.6734
		montesSpiky     0.90797
		montesFraction  0.0319998
		dunesMagn       0.0575158
		dunesFreq       2328
		dunesFraction   0.676236
		hillsMagn       0.13617
		hillsFreq       54.3633
		hillsFraction   0.622661
		hills2Fraction  0
		riversMagn      61.7689
		riversFreq      2.29155
		riversSin       6.22873
		riversOctaves   0
		canyonsMagn     0.555088
		canyonsFreq     0.631894
		canyonFraction  0.471075
		cracksMagn      0.0659828
		cracksFreq      0.914028
		cracksOctaves   0
		craterMagn      0.645768
		craterFreq      5.58229
		craterDensity   0.989842
		craterOctaves   11
		craterRayedFactor 0.253582
		volcanoMagn     0.30061
		volcanoFreq     0.879242
		volcanoDensity  0.0560077
		volcanoOctaves  1
		volcanoActivity 0
		volcanoFlows    0.224682
		volcanoRadius   0.61379
		volcanoTemp     1150.94
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.200)
		colorLowland   (0.390, 0.340, 0.280, 0.500)
		colorUpland    (0.660, 0.600, 0.520, 0.800)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.390, 0.340, 0.280, 0.500)
		colorUpPlants  (0.660, 0.600, 0.520, 0.800)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          87.1738
		Density         0.139179
		Pressure        5.55835e-005
		Bright          3
		Opacity         0.3
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			Xe    	100
		}
	}

	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00195573
		Period          0.125148
		Eccentricity    0.0226423
		Inclination     1.22276
		AscendingNode   70.2166
		ArgOfPericenter 25.8473
		MeanAnomaly     37.0032
	}
}

//------------------------------------------------------------------------------
Planet	"Ddargan IV"
{
	ParentBody     "Ddargan"
	Class	       "IceGiant"

	Mass            17.1565
	Radius          32092.1
	InertiaMoment   0.296472

	Oblateness      0.0316057

	RotationPeriod  19.9452
	RotationOffset  216.029
	Obliquity       56.611
	EqAscendNode    174.616

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.845596
		Randomize      (-0.232, -0.158, 0.435)
		colorDistMagn   0.180398
		colorDistFreq   9.3279
		detailScale     165085
		colorConversion true
		icecapLatitude  1
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		mainFreq        0.00107475
		venusFreq       6.54548
		venusMagn       0.471372
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      6.17114
		twistMagn       1.01893
		cycloneMagn     8.97776
		cycloneFreq     0.2993
		cycloneDensity  0.142271
		cycloneOctaves  0
		colorLayer0    (0.630, 0.600, 0.550, 0.000)
		colorLayer1    (0.700, 0.700, 0.690, 0.000)
		colorLayer2    (0.800, 0.870, 0.920, 0.000)
		colorLayer3    (0.580, 0.420, 0.270, 0.000)
		colorLayer4    (0.740, 0.720, 0.690, 0.000)
		colorLayer5    (0.580, 0.420, 0.270, 0.000)
		colorLayer6    (0.630, 0.600, 0.550, 0.000)
		colorLayer7    (0.810, 0.850, 0.890, 0.000)
		colorLowPlants (0.740, 0.720, 0.690, 0.000)
		colorUpPlants  (0.580, 0.420, 0.270, 0.000)
		BumpHeight      20
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          59.9043
		BumpHeight      62.0689
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.624829
		mainOctaves     10
		Coverage        0.544514
		twistZones      6.17114
		twistMagn       1.01893
	}

	Clouds
	{
		Height          119.811
		BumpHeight      55.4229
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.624829
		mainOctaves     10
		Coverage        0.544514
		twistZones      6.17114
		twistMagn       1.01893
	}

	Clouds
	{
		Height          179.715
		BumpHeight      62.2733
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.624829
		mainOctaves     10
		Coverage        0.544514
		twistZones      6.17114
		twistMagn       1.01893
	}

	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          224.645
		Density         1
		Pressure        34771.6
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			H2    	93.6853
			He    	6.26698
			N2    	0.0375182
			O2    	0.0061452
			CH4   	0.00220283
			Ne    	0.000985802
			Ar    	0.000831285
		}
	}

	Aurora
	{
		Height      574.095
		NorthLat    72.3167
		NorthLon    80.2257
		NorthRadius 7750.89
		NorthWidth  7093.45
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -54.5009
		SouthLon    261.767
		SouthRadius 6815.28
		SouthWidth  6489.89
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     50761.8
		OuterRadius     92226.1
		RotationPeriod  12.7871
		RotationOffset  131.201
		FrontBright     1
		BackBright      1
		Density         1
		Brightness      1
	}

	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   8.59425
		Period          22.1127
		Eccentricity    0.0303874
		Inclination     5.25662
		AscendingNode   178.649
		ArgOfPericenter 340.398
		MeanAnomaly     179.908
	}
}

Moon	"Ddargan IV.1"
{
	ParentBody     "Ddargan IV"
	Class	       "IceWorld"

	Mass            0.00151152
	Radius          948.786
	InertiaMoment   0.399286

	Obliquity       8.59712e-009
	EqAscendNode    21.9851
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.738 0.693 0.661)

	Surface
	{
		SurfStyle       0.576206
		OceanStyle      0.862189
		Randomize      (-0.744, -0.419, -0.231)
		colorDistMagn   0.0496925
		colorDistFreq   127.65
		detailScale     4880.66
		colorConversion true
		drivenDarkening 0.7
		seaLevel        0.196128
		snowLevel       0.99025
		tropicLatitude  0.01626
		icecapLatitude  0.503651
		icecapHeight    0.227418
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        2.02377
		venusFreq       0.99025
		venusMagn       0
		mareFreq        1.77773
		mareDensity     0.195382
		terraceProb     0.524012
		erosion         0
		montesMagn      0.338081
		montesFreq      12.2136
		montesSpiky     0.917866
		montesFraction  0.669758
		dunesMagn       0.0527141
		dunesFreq       1242.24
		dunesFraction   0.133335
		hillsMagn       0.105019
		hillsFreq       17.7426
		hillsFraction   0.940434
		hills2Fraction  0.156061
		riversMagn      47.2425
		riversFreq      3.86605
		riversSin       6.4054
		riversOctaves   0
		canyonsMagn     0.45312
		canyonsFreq     0.312359
		canyonFraction  0
		cracksMagn      0.0502525
		cracksFreq      0.476687
		cracksOctaves   0
		craterMagn      0.68459
		craterFreq      2.20656
		craterDensity   0.960064
		craterOctaves   10
		craterRayedFactor 0.189831
		volcanoMagn     0.201086
		volcanoFreq     1.68216
		volcanoDensity  0.4
		volcanoOctaves  0
		volcanoActivity 1.63386
		volcanoFlows    0.0715539
		volcanoRadius   0.892165
		volcanoTemp     1472.35
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.300, 0.250, 0.220, 0.000)
		colorShelf     (0.370, 0.310, 0.280, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.200)
		colorDesert    (0.510, 0.440, 0.370, 0.500)
		colorLowland   (0.390, 0.340, 0.280, 0.800)
		colorUpland    (0.660, 0.600, 0.520, 1.000)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.390, 0.340, 0.280, 0.800)
		colorUpPlants  (0.660, 0.600, 0.520, 1.000)
		BumpHeight      18.9757
		BumpOffset      4
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00157319
		Period          0.00871205
		Eccentricity    0.0364364
		Inclination     0.931598
		AscendingNode   21.9851
		ArgOfPericenter 304.339
		MeanAnomaly     139.551
	}
}

Moon	"Ddargan IV.2"
{
	ParentBody     "Ddargan IV"
	Class	       "IceWorld"

	Mass            0.00196852
	Radius          1035.36
	InertiaMoment   0.396351

	Obliquity       -1.54367e-008
	EqAscendNode    23.0316
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.787 0.641 0.579)

	Surface
	{
		SurfStyle       0.606686
		OceanStyle      0.516822
		Randomize      (0.557, -0.836, 0.075)
		colorDistMagn   0.060757
		colorDistFreq   116.634
		detailScale     5326
		colorConversion true
		drivenDarkening 0.7
		seaLevel        0.225268
		snowLevel       0.993619
		tropicLatitude  0.0142563
		icecapLatitude  0.50375
		icecapHeight    0.244992
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.72445
		venusFreq       0.993619
		venusMagn       0
		mareFreq        2.03939
		mareDensity     0.191451
		terraceProb     0.695488
		erosion         0
		montesMagn      0.321307
		montesFreq      9.75559
		montesSpiky     0.892294
		montesFraction  0.730788
		dunesMagn       0.0467023
		dunesFreq       1369.8
		dunesFraction   0.438317
		hillsMagn       0.113436
		hillsFreq       19.1748
		hillsFraction   0.559021
		hills2Fraction  0.236594
		riversMagn      66.6216
		riversFreq      3.37839
		riversSin       3.89958
		riversOctaves   0
		canyonsMagn     0.381442
		canyonsFreq     0.298985
		canyonFraction  0
		cracksMagn      0.0574695
		cracksFreq      0.377776
		cracksOctaves   0
		craterMagn      0.569273
		craterFreq      2.36013
		craterDensity   0.870125
		craterOctaves   10
		craterRayedFactor 0.188552
		volcanoMagn     0.180703
		volcanoFreq     1.46301
		volcanoDensity  0.261105
		volcanoOctaves  0
		volcanoActivity 0.688026
		volcanoFlows    0.226573
		volcanoRadius   1.33818
		volcanoTemp     1323.79
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.300, 0.250, 0.220, 0.000)
		colorShelf     (0.370, 0.310, 0.280, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.200)
		colorDesert    (0.510, 0.440, 0.370, 0.500)
		colorLowland   (0.390, 0.340, 0.280, 0.800)
		colorUpland    (0.660, 0.600, 0.520, 1.000)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.390, 0.340, 0.280, 0.800)
		colorUpPlants  (0.660, 0.600, 0.520, 1.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00248629
		Period          0.0173088
		Eccentricity    0.019643
		Inclination     -0.816925
		AscendingNode   23.0316
		ArgOfPericenter 328.169
		MeanAnomaly     45.8472
	}
}

DwarfMoon	"Ddargan IV.3"
{
	ParentBody     "Ddargan IV"
	Class	       "Asteroid"

	Mass            3.55627e-007
	Radius          58.9518
	InertiaMoment   0.397669

	Obliquity       -1.20682e-008
	EqAscendNode    160.659
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.595 0.495 0.460)

	Surface
	{
		SurfStyle       0.414102
		OceanStyle      0.699553
		Randomize      (0.054, 0.563, 0.614)
		colorDistMagn   0.155014
		colorDistFreq   1.95079
		detailScale     303.255
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0242727
		icecapLatitude  0.503848
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.551169
		terraceProb     0.294392
		erosion         0
		montesMagn      0.0506191
		montesFreq      0.532721
		montesSpiky     0.761062
		montesFraction  0.778744
		dunesFreq       -7.36898e+037
		dunesFraction   0
		hillsMagn       1.3668
		hillsFreq       1.68507
		hillsFraction   0.387825
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -7.36898e+037
		craterMagn      0.246911
		craterFreq      0.15567
		craterDensity   1.00014
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   15.4991
		volcanoTemp     1491.55
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00392934
		Period          0.034391
		Eccentricity    0.0377787
		Inclination     1.39091
		AscendingNode   160.659
		ArgOfPericenter 327.426
		MeanAnomaly     229.349
	}
}

DwarfMoon	"Ddargan IV.4"
{
	ParentBody     "Ddargan IV"
	Class	       "Asteroid"

	Mass            6.02799e-007
	Radius          70.2854
	InertiaMoment   0.398885

	Obliquity       -3.98631e-008
	EqAscendNode    219.024
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.580 0.572 0.568)

	Surface
	{
		SurfStyle       0.865437
		OceanStyle      0.419058
		Randomize      (-0.217, 0.726, -0.180)
		colorDistMagn   0.0306134
		colorDistFreq   1.61822
		detailScale     361.556
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0171345
		icecapLatitude  0.503869
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.671585
		terraceProb     0.294884
		erosion         0
		montesMagn      0.0633091
		montesFreq      0.807541
		montesSpiky     0.887345
		montesFraction  0.806035
		dunesFreq       -8.78567e+037
		dunesFraction   0
		hillsMagn       0.912119
		hillsFreq       2.37687
		hillsFraction   0.616314
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -8.78567e+037
		craterMagn      0.255474
		craterFreq      0.198216
		craterDensity   0.957854
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   14.1933
		volcanoTemp     1517.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00620995
		Period          0.0683279
		Eccentricity    0.0124189
		Inclination     -0.981778
		AscendingNode   219.024
		ArgOfPericenter 107.377
		MeanAnomaly     66.2773
	}
}

DwarfMoon	"Ddargan IV.5"
{
	ParentBody     "Ddargan IV"
	Class	       "Asteroid"

	Mass            1.02565e-006
	Radius          83.9028
	InertiaMoment   0.399691

	Obliquity       -4.16418e-010
	EqAscendNode    334.587
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.602 0.598 0.597)

	Surface
	{
		SurfStyle       0.371702
		OceanStyle      0.212159
		Randomize      (0.760, -0.044, 0.504)
		colorDistMagn   0.615542
		colorDistFreq   4.24289
		detailScale     431.605
		colorConversion true
		snowLevel       2
		tropicLatitude  0.000345267
		icecapLatitude  0.503487
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.526848
		terraceProb     0.207075
		erosion         0
		montesMagn      0.0555461
		montesFreq      1.00392
		montesSpiky     0.941017
		montesFraction  0.59035
		dunesFreq       -1.04879e+038
		dunesFraction   0
		hillsMagn       0.877666
		hillsFreq       1.83216
		hillsFraction   0.590499
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -1.04879e+038
		craterMagn      0.246677
		craterFreq      0.290645
		craterDensity   0.95193
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   12.9892
		volcanoTemp     1601.18
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00981425
		Period          0.135753
		Eccentricity    0.0492793
		Inclination     -0.0156209
		AscendingNode   334.587
		ArgOfPericenter 156.685
		MeanAnomaly     95.604
	}
}

//------------------------------------------------------------------------------
Planet	"Ddargan V"
{
	ParentBody     "Ddargan"
	Class	       "IceWorld"

	Mass            1.61562
	Radius          8108.33
	InertiaMoment   0.332159

	Oblateness      0.00972096

	RotationPeriod  15.8734
	RotationOffset  213.99
	Obliquity       -7.51562
	EqAscendNode    171.823

	Albedo          0.3
	Brightness      2
	Color          (0.563 0.494 0.443)

	Surface
	{
		SurfStyle       0.111569
		OceanStyle      0.090939
		Randomize      (0.923, 0.167, -0.606)
		colorDistMagn   0.0519659
		colorDistFreq   1134.16
		detailScale     41710.2
		colorConversion true
		drivenDarkening 0
		seaLevel        0.10283
		snowLevel       0.991796
		tropicLatitude  0.260521
		icecapLatitude  0.5
		icecapHeight    0.122704
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.83476
		venusFreq       0.991796
		venusMagn       0
		mareFreq        1.93608
		mareDensity     0.133505
		terraceProb     0.167716
		erosion         0
		montesMagn      0.262089
		montesFreq      348.538
		montesSpiky     0.841774
		montesFraction  0.449491
		dunesMagn       0.0358786
		dunesFreq       10755.2
		dunesFraction   0.701377
		hillsMagn       0.12486
		hillsFreq       715.239
		hillsFraction   0.865214
		hills2Fraction  0.170821
		riversMagn      60.456
		riversFreq      3.65557
		riversSin       7.10949
		riversOctaves   0
		canyonsMagn     0.469486
		canyonsFreq     2.68591
		canyonFraction  0
		cracksMagn      0.067427
		cracksFreq      2.42462
		cracksOctaves   4
		craterMagn      0.65603
		craterFreq      20.3864
		craterDensity   0.706051
		craterOctaves   10.0335
		craterRayedFactor 0.138023
		volcanoMagn     0.773136
		volcanoFreq     1.57734
		volcanoDensity  0.4
		volcanoOctaves  0
		volcanoActivity 1.26761
		volcanoFlows    0.228319
		volcanoRadius   0.344986
		volcanoTemp     1455.69
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.720, 0.720, 0.720, 0.500)
		colorShelf     (0.850, 0.850, 0.850, 0.500)
		colorBeach     (0.500, 0.500, 0.500, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.870, 0.870, 0.870, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (0.300, 0.270, 0.240, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.870, 0.870, 0.870, 1.000)
		colorUpPlants  (0.930, 0.930, 0.930, 1.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          405.417
		Density         17.0245
		Pressure        0.0070788
		Greenhouse      0.115811
		Bright          3
		Opacity         0.3
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			N2    	99.6867
			He    	0.149973
			Ne    	0.128254
			CO    	0.0347635
			Ar    	0.00032106
			CH4   	2.32457e-005
		}
	}

	Aurora
	{
		Height      116.617
		NorthLat    79.254
		NorthLon    -72.942
		NorthRadius 2685.18
		NorthWidth  3023.36
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -89.6847
		SouthLon    90.5774
		SouthRadius 2432.8
		SouthWidth  2987.49
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     11168.3
		OuterRadius     14826.9
		RotationPeriod  3.23005
		RotationOffset  161.552
		FrontBright     1
		BackBright      1
		Density         1
		Brightness      1
	}

	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   18.8407
		Period          71.7753
		Eccentricity    0.0550094
		Inclination     7.58996
		AscendingNode   177.189
		ArgOfPericenter 106.401
		MeanAnomaly     249.748
	}
}

//------------------------------------------------------------------------------
Planet	"Ddargan VI"
{
	ParentBody     "Ddargan"
	Class	       "IceGiant"

	Mass            46.8912
	Radius          39739.1
	InertiaMoment   0.264383

	Oblateness      0.0348866

	RotationPeriod  14.9575
	RotationOffset  163.36
	Obliquity       13.4713
	EqAscendNode    180.944

	Albedo          0.3
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.417608
		Randomize      (-0.115, -0.852, 0.540)
		colorDistMagn   0.179195
		colorDistFreq   4.03403
		detailScale     204423
		colorConversion true
		icecapLatitude  1
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		mainFreq        0.0305674
		venusFreq       5.50173
		venusMagn       0.380537
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      6.52034
		twistMagn       1.09209
		cycloneMagn     6.95055
		cycloneFreq     0.199439
		cycloneDensity  0.0928931
		cycloneOctaves  1
		colorLayer0    (0.120, 0.200, 0.480, 0.000)
		colorLayer1    (0.120, 0.200, 0.480, 0.000)
		colorLayer2    (0.330, 0.400, 0.720, 0.000)
		colorLayer3    (0.330, 0.400, 0.720, 0.000)
		colorLayer4    (0.350, 0.430, 0.770, 0.000)
		colorLayer5    (0.470, 0.540, 0.850, 0.000)
		colorLayer6    (0.600, 0.650, 0.910, 0.000)
		colorLayer7    (0.990, 0.990, 1.000, 0.000)
		colorLowPlants (0.350, 0.430, 0.770, 0.000)
		colorUpPlants  (0.470, 0.540, 0.850, 0.000)
		BumpHeight      18.1974
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          55.6328
		BumpHeight      60.3362
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.08341
		mainOctaves     10
		Coverage        0.0797476
		twistZones      6.52034
		twistMagn       1.09209
	}

	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          278.174
		Density         1
		Pressure        584153
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			H2    	93.5744
			He    	6.42454
			Ne    	0.0010344
		}
	}

	Aurora
	{
		Height      913.392
		NorthLat    58.6545
		NorthLon    83.4688
		NorthRadius 7313.96
		NorthWidth  7540.29
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -56.5412
		SouthLon    268.136
		SouthRadius 11135.8
		SouthWidth  14853
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   35.9982
		Period          189.562
		Eccentricity    0.0466009
		Inclination     4.80982
		AscendingNode   177.643
		ArgOfPericenter 50.8133
		MeanAnomaly     20.0412
	}
}

Moon	"Ddargan VI.1"
{
	ParentBody     "Ddargan VI"
	Class	       "IceWorld"

	Mass            0.00182914
	Radius          730.801
	InertiaMoment   0.39949

	Oblateness      0.00209482

	Obliquity       9.43019e-009
	EqAscendNode    294.991
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.692 0.570 0.486)

	Surface
	{
		SurfStyle       0.554394
		OceanStyle      0.250085
		Randomize      (0.424, 0.129, 0.766)
		colorDistMagn   0.0703224
		colorDistFreq   94.4738
		detailScale     3759.32
		colorConversion true
		drivenDarkening 0
		seaLevel        0.212756
		snowLevel       0.988963
		tropicLatitude  0.0184766
		icecapLatitude  0.5
		icecapHeight    0.246605
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.90283
		venusFreq       0.988963
		venusMagn       0.205769
		mareFreq        1.96171
		mareDensity     0.141938
		terraceProb     0.261584
		erosion         0
		montesMagn      0.328232
		montesFreq      4.9117
		montesSpiky     0.988494
		montesFraction  0.294716
		dunesMagn       0.0361255
		dunesFreq       946.588
		dunesFraction   0.746156
		hillsMagn       0.139833
		hillsFreq       11.7187
		hillsFraction   0.756706
		hills2Fraction  1.80683e-005
		riversMagn      60.2627
		riversFreq      2.39157
		riversSin       6.52942
		riversOctaves   0
		canyonsMagn     0.416793
		canyonsFreq     0.189177
		canyonFraction  0
		cracksMagn      0.0683867
		cracksFreq      0.350017
		cracksOctaves   0
		craterMagn      0.823733
		craterFreq      2.25733
		craterDensity   0.613411
		craterOctaves   6.41749
		craterRayedFactor 0.318252
		volcanoMagn     0.211683
		volcanoFreq     3.84901
		volcanoDensity  0.4
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0.328139
		volcanoRadius   0.859309
		volcanoTemp     1481.92
		lavaCoverTidal  0.018636
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.300, 0.250, 0.220, 0.000)
		colorShelf     (0.370, 0.310, 0.280, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.200)
		colorDesert    (0.510, 0.440, 0.370, 0.500)
		colorLowland   (0.390, 0.340, 0.280, 0.800)
		colorUpland    (0.660, 0.600, 0.520, 1.000)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.390, 0.340, 0.280, 0.800)
		colorUpPlants  (0.660, 0.600, 0.520, 1.000)
		BumpHeight      14.616
		BumpOffset      4
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          36.5401
		Density         65.3162
		Pressure        0.0118783
		Greenhouse      0.156145
		Bright          7.98372
		Opacity         0.798372
		SkyLight        2.66124
		Hue             0
		Saturation      1
	}

	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00121007
		Period          0.00355503
		Eccentricity    0.022338
		Inclination     -1.05876
		AscendingNode   294.991
		ArgOfPericenter 41.6905
		MeanAnomaly     7.88914
	}
}

Moon	"Ddargan VI.2"
{
	ParentBody     "Ddargan VI"
	Class	       "IceWorld"

	Mass            0.0023761
	Radius          1018.38
	InertiaMoment   0.396998

	Oblateness      0.00151944

	Obliquity       4.18991e-008
	EqAscendNode    198.637
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.570 0.566 0.563)

	Surface
	{
		SurfStyle       0.478712
		OceanStyle      0.478062
		Randomize      (-0.834, 0.695, 0.703)
		colorDistMagn   0.064484
		colorDistFreq   140.299
		detailScale     5238.66
		colorConversion true
		drivenDarkening 0
		seaLevel        0.260635
		snowLevel       0.986387
		tropicLatitude  0.0187456
		icecapLatitude  0.5
		icecapHeight    0.280386
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        1.66246
		venusFreq       0.986387
		venusMagn       0.267081
		mareFreq        1.90263
		mareDensity     0.177939
		terraceProb     0.153568
		erosion         0
		montesMagn      0.282942
		montesFreq      7.74629
		montesSpiky     0.934821
		montesFraction  0.279088
		dunesMagn       0.0553369
		dunesFreq       1334.51
		dunesFraction   0.423578
		hillsMagn       0.103061
		hillsFreq       19.7849
		hillsFraction   0.903629
		hills2Fraction  0.0384945
		riversMagn      57.7835
		riversFreq      2.74174
		riversSin       5.1422
		riversOctaves   0
		canyonsMagn     0.411899
		canyonsFreq     0.194572
		canyonFraction  0
		cracksMagn      0.0373117
		cracksFreq      0.44296
		cracksOctaves   0
		craterMagn      0.552915
		craterFreq      3.39996
		craterDensity   0.677337
		craterOctaves   8.47473
		craterRayedFactor 0.16249
		volcanoMagn     0.230817
		volcanoFreq     3.16307
		volcanoDensity  0.4
		volcanoOctaves  0
		volcanoActivity 1.77253
		volcanoFlows    0.208114
		volcanoRadius   1.18079
		volcanoTemp     1570.86
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.720, 0.720, 0.720, 0.500)
		colorShelf     (0.850, 0.850, 0.850, 0.500)
		colorBeach     (0.500, 0.500, 0.500, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.870, 0.870, 0.870, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (0.300, 0.270, 0.240, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.870, 0.870, 0.870, 1.000)
		colorUpPlants  (0.930, 0.930, 0.930, 1.000)
		BumpHeight      20
		BumpOffset      4
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          50.919
		Density         16.9176
		Pressure        0.002868
		Greenhouse      0.312183
		Bright          5.86436
		Opacity         0.586436
		SkyLight        1.95479
		Hue             0
		Saturation      1
	}

	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00171469
		Period          0.00599655
		Eccentricity    0.0167454
		Inclination     -1.07413
		AscendingNode   198.637
		ArgOfPericenter 22.6765
		MeanAnomaly     29.9899
	}
}

DwarfMoon	"Ddargan VI.3"
{
	ParentBody     "Ddargan VI"
	Class	       "Asteroid"

	Mass            6.73934e-008
	Radius          35.973
	InertiaMoment   0.397889

	Obliquity       -4.34e-009
	EqAscendNode    1.46798
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.535 0.476 0.402)

	Surface
	{
		SurfStyle       0.431528
		OceanStyle      0.16298
		Randomize      (0.956, -0.973, 0.843)
		colorDistMagn   0.846784
		colorDistFreq   2.05168
		detailScale     185.049
		colorConversion true
		snowLevel       2
		tropicLatitude  0.00635701
		icecapLatitude  0.5
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.372521
		terraceProb     0.113438
		erosion         0
		montesMagn      0.0360456
		montesFreq      0.19237
		montesSpiky     0.939628
		montesFraction  0.367542
		dunesFreq       -4.49662e+037
		dunesFraction   0
		hillsMagn       0.91823
		hillsFreq       0.535045
		hillsFraction   0.807228
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -4.49662e+037
		craterMagn      0.244004
		craterFreq      0.0954173
		craterDensity   0.894186
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   21.7257
		volcanoTemp     1372.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00242974
		Period          0.0101152
		Eccentricity    0.00748835
		Inclination     -0.36439
		AscendingNode   1.46798
		ArgOfPericenter 59.9562
		MeanAnomaly     261.846
	}
}

DwarfMoon	"Ddargan VI.4"
{
	ParentBody     "Ddargan VI"
	Class	       "Asteroid"

	Mass            1.15185e-007
	Radius          32.896
	InertiaMoment   0.397926

	Obliquity       -2.39438e-009
	EqAscendNode    36.0004
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.783 0.781 0.780)

	Surface
	{
		SurfStyle       0.0309014
		OceanStyle      0.853996
		Randomize      (-0.871, -0.846, -0.978)
		colorDistMagn   0.641867
		colorDistFreq   0.913638
		detailScale     169.221
		colorConversion true
		snowLevel       2
		tropicLatitude  0.00402646
		icecapLatitude  0.5
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.450378
		terraceProb     0.112606
		erosion         0
		montesMagn      0.0692085
		montesFreq      0.181802
		montesSpiky     0.938053
		montesFraction  0.373041
		dunesFreq       -4.112e+037
		dunesFraction   0
		hillsMagn       1.10122
		hillsFreq       0.536238
		hillsFraction   0.416935
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -4.112e+037
		craterMagn      0.228232
		craterFreq      0.114865
		craterDensity   0.831258
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   15.1967
		volcanoTemp     1369.04
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00344298
		Period          0.0170622
		Eccentricity    0.0070998
		Inclination     -0.230949
		AscendingNode   36.0004
		ArgOfPericenter 239.223
		MeanAnomaly     203.151
	}
}

DwarfMoon	"Ddargan VI.5"
{
	ParentBody     "Ddargan VI"
	Class	       "Asteroid"

	Mass            1.95686e-007
	Radius          48.3105
	InertiaMoment   0.398394

	Obliquity       5.72173e-010
	EqAscendNode    350.299
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.846 0.790 0.743)

	Surface
	{
		SurfStyle       0.708838
		OceanStyle      0.550856
		Randomize      (-0.403, -0.219, 0.822)
		colorDistMagn   0.735818
		colorDistFreq   1.33287
		detailScale     248.515
		colorConversion true
		snowLevel       2
		tropicLatitude  0.00325724
		icecapLatitude  0.5
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.426521
		terraceProb     0.461308
		erosion         0
		montesMagn      0.026305
		montesFreq      0.376634
		montesSpiky     0.887854
		montesFraction  0.721491
		dunesFreq       -6.03882e+037
		dunesFraction   0
		hillsMagn       0.797771
		hillsFreq       1.07824
		hillsFraction   0.488229
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -6.03882e+037
		craterMagn      0.249477
		craterFreq      0.128343
		craterDensity   0.885614
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   17.1225
		volcanoTemp     1233.08
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00487875
		Period          0.0287804
		Eccentricity    0.0236001
		Inclination     0.187013
		AscendingNode   350.299
		ArgOfPericenter 144.006
		MeanAnomaly     150.416
	}
}

DwarfMoon	"Ddargan VI.6"
{
	ParentBody     "Ddargan VI"
	Class	       "Asteroid"

	Mass            3.31513e-007
	Radius          46.7887
	InertiaMoment   0.397184

	Obliquity       -9.12272e-009
	EqAscendNode    205.378
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.541 0.536 0.527)

	Surface
	{
		SurfStyle       0.173284
		OceanStyle      0.55095
		Randomize      (-0.211, -0.929, -0.567)
		colorDistMagn   0.222562
		colorDistFreq   1.52858
		detailScale     240.686
		colorConversion true
		snowLevel       2
		tropicLatitude  0.00415756
		icecapLatitude  0.5
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.514193
		terraceProb     0.127745
		erosion         0
		montesMagn      0.0420858
		montesFreq      0.346969
		montesSpiky     0.979978
		montesFraction  0.370315
		dunesFreq       -5.84859e+037
		dunesFraction   0
		hillsMagn       0.719548
		hillsFreq       0.883707
		hillsFraction   0.797556
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -5.84859e+037
		craterMagn      0.257062
		craterFreq      0.097227
		craterDensity   0.861396
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   12.7408
		volcanoTemp     1572.55
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00691325
		Period          0.0485465
		Eccentricity    0.015105
		Inclination     -0.238355
		AscendingNode   205.378
		ArgOfPericenter 32.2449
		MeanAnomaly     273.252
	}
}

DwarfMoon	"Ddargan VI.7"
{
	ParentBody     "Ddargan VI"
	Class	       "Asteroid"

	Mass            5.61774e-007
	Radius          68.6539
	InertiaMoment   0.39817

	Obliquity       -1.09697e-008
	EqAscendNode    42.345
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.767 0.668 0.627)

	Surface
	{
		SurfStyle       0.121907
		OceanStyle      0.0776717
		Randomize      (0.718, -0.801, 0.795)
		colorDistMagn   0.0190952
		colorDistFreq   4.63862
		detailScale     353.163
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0149221
		icecapLatitude  0.5
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.583323
		terraceProb     0.330308
		erosion         0
		montesMagn      0.0583724
		montesFreq      0.721217
		montesSpiky     0.972426
		montesFraction  0.719065
		dunesFreq       -8.58173e+037
		dunesFraction   0
		hillsMagn       1.35204
		hillsFreq       2.64612
		hillsFraction   0.525777
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -8.58173e+037
		craterMagn      0.238437
		craterFreq      0.218467
		craterDensity   0.927557
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   14.3612
		volcanoTemp     1730.32
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00979618
		Period          0.0818877
		Eccentricity    0.0248707
		Inclination     -0.854919
		AscendingNode   42.345
		ArgOfPericenter 159.87
		MeanAnomaly     297.066
	}
}

DwarfMoon	"Ddargan VI.8"
{
	ParentBody     "Ddargan VI"
	Class	       "Asteroid"

	Mass            9.55189e-007
	Radius          59.2664
	InertiaMoment   0.398499

	Obliquity       -1.52471e-010
	EqAscendNode    226.503
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.684 0.681 0.677)

	Surface
	{
		SurfStyle       0.057582
		OceanStyle      0.604671
		Randomize      (0.736, 0.602, -0.356)
		colorDistMagn   0.182435
		colorDistFreq   3.16631
		detailScale     304.873
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0074051
		icecapLatitude  0.5
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.560535
		terraceProb     0.178129
		erosion         0
		montesMagn      0.0424058
		montesFreq      0.556651
		montesSpiky     0.924932
		montesFraction  0.275512
		dunesFreq       -7.4083e+037
		dunesFraction   0
		hillsMagn       1.11635
		hillsFreq       1.65181
		hillsFraction   0.634561
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -7.4083e+037
		craterMagn      0.264622
		craterFreq      0.146393
		craterDensity   1.01711
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   9.50758
		volcanoTemp     1519.11
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0138813
		Period          0.138128
		Eccentricity    0.0228007
		Inclination     -0.424213
		AscendingNode   226.503
		ArgOfPericenter 131.42
		MeanAnomaly     44.7938
	}
}

DwarfMoon	"Ddargan VI.9"
{
	ParentBody     "Ddargan VI"
	Class	       "Asteroid"

	Mass            1.6349e-006
	Radius          90.6063
	InertiaMoment   0.398251

	Obliquity       7.67872e-009
	EqAscendNode    267.177
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.495 0.491 0.487)

	Surface
	{
		SurfStyle       0.393927
		OceanStyle      0.537368
		Randomize      (0.921, 0.499, -0.153)
		colorDistMagn   0.742587
		colorDistFreq   3.89024
		detailScale     466.089
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0130241
		icecapLatitude  0.5
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        0.499188
		terraceProb     0.7444
		erosion         0
		montesMagn      0.0633832
		montesFreq      0.804084
		montesSpiky     0.995669
		montesFraction  0.166539
		dunesFreq       -1.13258e+038
		dunesFraction   0
		hillsMagn       0.919012
		hillsFreq       3.76419
		hillsFraction   0.717593
		hills2Fraction  0
		canyonFraction  0
		cracksFreq      -1.13258e+038
		craterMagn      0.278747
		craterFreq      0.284452
		craterDensity   0.801224
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   11.1101
		volcanoTemp     1181.84
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.400, 0.400, 0.400)
		colorShelf     (0.425, 0.425, 0.425, 0.425)
		colorBeach     (0.450, 0.450, 0.450, 0.450)
		colorDesert    (0.475, 0.475, 0.475, 0.475)
		colorLowland   (0.500, 0.500, 0.500, 0.500)
		colorUpland    (0.525, 0.525, 0.525, 0.525)
		colorRock      (0.550, 0.550, 0.550, 0.550)
		colorSnow      (0.575, 0.575, 0.575, 0.575)
		colorLowPlants (0.500, 0.500, 0.500, 0.500)
		colorUpPlants  (0.525, 0.525, 0.525, 0.525)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.01967
		Period          0.232992
		Eccentricity    0.0176893
		Inclination     0.746185
		AscendingNode   267.177
		ArgOfPericenter 250.61
		MeanAnomaly     73.8335
	}
}

DwarfMoon	"Ddargan VI.10"
{
	ParentBody     "Ddargan VI"
	Class	       "IceWorld"

	Mass            2.82683e-006
	Radius          124.937
	InertiaMoment   0.399582

	Obliquity       3.20338e-008
	EqAscendNode    108.594
	TidalLocked     true

	Albedo          0.3
	Brightness      2
	Color          (0.654 0.565 0.507)

	Surface
	{
		SurfStyle       0.366491
		OceanStyle      0.244267
		Randomize      (-0.987, -0.570, 0.160)
		colorDistMagn   0.0487935
		colorDistFreq   13.6981
		detailScale     642.688
		colorConversion true
		drivenDarkening 0.133426
		seaLevel        0.189009
		snowLevel       0.991387
		tropicLatitude  0.232958
		icecapLatitude  0.5
		icecapHeight    0.416579
		climatePole     1
		climateTropic   0.45
		climateEquator  0.625
		heightTempGrad  0.4875
		tropicWidth     0.07
		mainFreq        2.00549
		venusFreq       0.991387
		venusMagn       0.146267
		mareFreq        1.82082
		mareDensity     0.105195
		terraceProb     0.164401
		erosion         0
		montesMagn      0.314533
		montesFreq      0.200723
		montesSpiky     0.906888
		montesFraction  0.307516
		dunesMagn       0.038744
		dunesFreq       166.734
		dunesFraction   0.516137
		hillsMagn       0.125486
		hillsFreq       0.302668
		hillsFraction   0.82737
		hills2Fraction  0.1674
		riversMagn      53.9021
		riversFreq      3.96862
		riversSin       6.35986
		riversOctaves   0
		canyonsMagn     0.31106
		canyonsFreq     0.0340437
		canyonFraction  0
		cracksMagn      0.0436796
		cracksFreq      0.0488866
		cracksOctaves   -5
		craterMagn      4.57733
		craterFreq      0.363374
		craterDensity   0.905566
		craterOctaves   7
		craterRayedFactor 0.478175
		volcanoMagn     0.200892
		volcanoFreq     1.343
		volcanoDensity  0.0531734
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0.340046
		volcanoRadius   3.91167
		volcanoTemp     1337.23
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.720, 0.720, 0.720, 0.500)
		colorShelf     (0.850, 0.850, 0.850, 0.500)
		colorBeach     (0.500, 0.500, 0.500, 0.750)
		colorDesert    (0.850, 0.850, 0.850, 1.000)
		colorLowland   (0.870, 0.870, 0.870, 1.000)
		colorUpland    (0.930, 0.930, 0.930, 1.000)
		colorRock      (0.300, 0.270, 0.240, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.870, 0.870, 0.870, 1.000)
		colorUpPlants  (0.930, 0.930, 0.930, 1.000)
		BumpHeight      2.49873
		BumpOffset      2.49873
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.3
		SpecBrightIce   0.3
		SpecularPower   150
		Hapke           0.8
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAccretionDisk true
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0278727
		Period          0.393009
		Eccentricity    0.00316102
		Inclination     0.90255
		AscendingNode   108.594
		ArgOfPericenter 209.446
		MeanAnomaly     40.2096
	}
}

//------------------------------------------------------------------------------

